<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="shortcut icon"
      href="./assets/images/favicon.webp"
      type="image/x-icon"
    />
    <title>PrintPack Innovations</title>
    <link rel="stylesheet" href="./assets/stylesheets/style.css" />
    <link rel="stylesheet" href="./assets/stylesheets/responsive.css" />
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/swiper@11/swiper-bundle.min.css"
    />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH"
      crossorigin="anonymous"
    />
  </head>
  <body>
    <?php
     include 'common/navbar.php'
     ?>
    <main>
      <section class="banner_section position-relative">
        <div
          class="banner_overly position-absolute top-0 start-0 w-100 h-100 z-1 d-flex align-items-center px-3 px-lg-0"
        >
          <div class="container-lg mx-auto">
            <h1
              style="color: #6b2f09"
              class="text-capitalize fs-1 fw-bold mb-0 mt-5"
            >
              About us
            </h1>
          </div>
        </div>
        <img
          class="bannerImg"
          src="./assets/images/about_banner.webp"
          alt="About banner"
        />
      </section>
      <section>
        <div class="container-lg mx-auto mt-5 pt-md-4 pb-4 pb-md-5">
          <div class="row row-gap-4 justify-content-between">
            <div
              class="col-md-6 d-flex justify-content-center align-items-center"
            >
              <img
                class="square_img rounded-3"
                src="./assets/images/about_1.webp"
                alt=""
              />
            </div>
            <div class="col-md-5 d-flex align-items-center">
              <div>
                <h2 style="color: #6b2f09" class="fs-1 fw-bold mb-0">
                  About Us
                </h2>

                <h5
                  class="mt-4 mb-0 fw-semibold text-black d-flex justify-content-start align-items-center gap-1 gap-md-2"
                >
                  <svg
                    xmlns="http://www.w3.org/2000/svg"
                    width="24"
                    height="24"
                    viewBox="0 0 24 24"
                    fill="none"
                    stroke="currentColor"
                    stroke-width="2"
                    stroke-linecap="round"
                    stroke-linejoin="round"
                    class="lucide lucide-shield-question"
                  >
                    <path
                      d="M20 13c0 5-3.5 7.5-7.66 8.95a1 1 0 0 1-.67-.01C7.5 20.5 4 18 4 13V6a1 1 0 0 1 1-1c2 0 4.5-1.2 6.24-2.72a1.17 1.17 0 0 1 1.52 0C14.51 3.81 17 5 19 5a1 1 0 0 1 1 1z"
                    />
                    <path d="M9.1 9a3 3 0 0 1 5.82 1c0 2-3 3-3 3" />
                    <path d="M12 17h.01" />
                  </svg>
                  Who We Are
                </h5>
                <p class="text-black fw-medium mb-0 mt-2">
                  A leading print and packaging company delivering innovative,
                  high-quality solutions for businesses of all sizes.
                </p>
                <h5
                  class="mt-4 mb-0 fw-semibold text-black d-flex justify-content-start align-items-center gap-1 gap-md-2"
                >
                  <svg
                    xmlns="http://www.w3.org/2000/svg"
                    width="24"
                    height="24"
                    viewBox="0 0 24 24"
                    fill="none"
                    stroke="currentColor"
                    stroke-width="2"
                    stroke-linecap="round"
                    stroke-linejoin="round"
                    class="lucide lucide-users"
                  >
                    <path d="M16 21v-2a4 4 0 0 0-4-4H6a4 4 0 0 0-4 4v2" />
                    <circle cx="9" cy="7" r="4" />
                    <path d="M22 21v-2a4 4 0 0 0-3-3.87" />
                    <path d="M16 3.13a4 4 0 0 1 0 7.75" />
                  </svg>
                  What We Do
                </h5>
                <p class="text-black fw-medium mb-0 mt-2">
                  We specialize in custom printing, eco-friendly packaging, and
                  premium branding materials tailored to enhance your product
                  presentation.
                </p>
                <h5
                  class="mt-4 mb-0 fw-semibold text-black d-flex justify-content-start align-items-center gap-1 gap-md-2"
                >
                  <svg
                    xmlns="http://www.w3.org/2000/svg"
                    width="24"
                    height="24"
                    viewBox="0 0 24 24"
                    fill="none"
                    stroke="currentColor"
                    stroke-width="2"
                    stroke-linecap="round"
                    stroke-linejoin="round"
                    class="lucide lucide-mouse-pointer-click"
                  >
                    <path d="M14 4.1 12 6" />
                    <path d="m5.1 8-2.9-.8" />
                    <path d="m6 12-1.9 2" />
                    <path d="M7.2 2.2 8 5.1" />
                    <path
                      d="M9.037 9.69a.498.498 0 0 1 .653-.653l11 4.5a.5.5 0 0 1-.074.949l-4.349 1.041a1 1 0 0 0-.74.739l-1.04 4.35a.5.5 0 0 1-.95.074z"
                    />
                  </svg>
                  Why Choose Us
                </h5>
                <p class="text-black fw-medium mb-0 mt-2">
                  Commitment to precision, sustainability, and customer
                  satisfaction ensures your packaging stands out in a
                  competitive market.
                </p>
              </div>
            </div>
          </div>
          <div class="row row-gap-4 justify-content-between mt-5 mt-md-0">
            <div class="col-md-5 d-flex align-items-center">
              <div>
                <h2 style="color: #6b2f09" class="fs-1 fw-bold mb-0">
                  We are dedicated to excellence.
                </h2>

                <p class="text-black fw-medium mb-0 mt-3 mt-md-4">
                  At Print&Pack, we are committed to excellence in printing and
                  packaging, delivering innovative, high-quality solutions that
                  enhance your brand. Using state-of-the-art technology and
                  eco-friendly materials, we create visually appealing, durable
                  packaging tailored to your needs.
                </p>
                <p class="text-black fw-medium mb-0 mt-3 mt-md-4">
                  Our expert team focuses on precision, creativity, and customer
                  satisfaction, ensuring every product stands out in the
                  competitive market. Whether for retail, corporate, or custom
                  packaging, we guarantee superior craftsmanship, reliability,
                  and sustainable solutions that add value to your business.
                </p>
              </div>
            </div>
            <div
              class="col-md-6 d-flex justify-content-center align-items-center"
            >
              <img
                class="square_img rounded-3"
                src="./assets/images/about_2.webp"
                alt=""
              />
            </div>
          </div>
        </div>
      </section>
      <section
        style="background: linear-gradient(180deg, #794f38 0%, #a47d68 100%)"
        class="position-relative mission_section mx-auto my-5"
      >
        <img
          class="brown_bag_img"
          src="./assets/images/shopping-bag.webp"
          alt="decoration"
        />
        <div class="container-lg mx-auto py-5">
          <h3 class="text-white fw-bold text-center fs-1">
            Our Mission & Values
          </h3>
          <div class="row row-gap-5 pt-3 pt-md-5">
            <div class="col-md-6">
              <h3 class="fs-2 text-white text-center fw-semibold">Mission</h3>
              <div class="position-relative">
                <img
                  class="img-fluid"
                  src="./assets/images/old-paper.webp"
                  alt="Mission"
                />
                <!-- content -->
                <div
                  class="position-absolute top-0 start-0 z-0 w-100 h-100 p-3 p-md-4 p-lg-5 d-flex align-items-center paper_content"
                >
                  <div>
                    <h4
                      style="color: #6b2f09"
                      class="fs-4 text-center fw-semibold pt-md-4"
                    >
                      At Print Pack Innovations, we live by a central mission
                    </h4>
                    <p class="text-black text-center mt-3 px-md-4 px-lg-5">
                      To empower brands with packaging solutions that combine
                      creativity, functionality, and sustainability. We believe
                      your packaging should not only protect your products but
                      also tell your brand’s story in a memorable way.
                    </p>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-md-6">
              <h3 class="fs-2 text-white text-center fw-semibold">Values</h3>
              <div class="position-relative">
                <img
                  class="img-fluid"
                  src="./assets/images/old-paper.webp"
                  alt="Mission"
                />
                <!-- content -->
                <div
                  class="position-absolute top-0 start-0 z-0 w-100 h-100 p-3 p-md-4 p-lg-5 d-flex align-items-center paper_content"
                >
                  <div>
                    <h4
                      style="color: #6b2f09"
                      class="fs-4 text-center fw-semibold pt-md-4"
                    >
                      Our vision goes beyond sustainability
                    </h4>
                    <p class="text-black text-center mt-3 px-md-4 px-lg-5">
                      We empower brands with innovative, sustainable packaging
                      that enhances customer delight, boosts visibility, and
                      drives growth—crafting solutions that protect the
                      environment while making lasting impressions and
                      strengthening your top line.
                    </p>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section>
        <div class="container-lg mx-auto pb-5 py-md-5">
          <div class="row row-gap-4 justify-content-between">
            <div class="col-md-6 col-lg-5 d-flex align-items-center">
              <div>
                <div
                  class="d-flex justify-content-start align-items-center gap-1 gap-md-2 mb-3"
                >
                  <svg
                    xmlns="http://www.w3.org/2000/svg"
                    width="24"
                    height="24"
                    viewBox="0 0 24 24"
                    fill="none"
                    stroke="#6b2f09"
                    stroke-width="2"
                    stroke-linecap="round"
                    stroke-linejoin="round"
                    class="lucide lucide-gift"
                  >
                    <rect x="3" y="8" width="18" height="4" rx="1" />
                    <path d="M12 8v13" />
                    <path d="M19 12v7a2 2 0 0 1-2 2H7a2 2 0 0 1-2-2v-7" />
                    <path
                      d="M7.5 8a2.5 2.5 0 0 1 0-5A4.8 8 0 0 1 12 8a4.8 8 0 0 1 4.5-5 2.5 2.5 0 0 1 0 5"
                    />
                  </svg>
                  <h6 class="fs-6 fw-semibold text-black mb-0">
                    Welcome to Print & Pack
                  </h6>
                </div>
                <h2 style="color: #6b2f09" class="fs-1 fw-bold mb-0">
                  We’re Commited to Quality
                </h2>

                <p class="text-black fw-medium mb-0 mt-3 mt-md-3">
                  We are committed to quality, delivering innovative, durable,
                  and sustainable printing and packaging solutions. With
                  precision and creativity, we ensure your brand stands out,
                  providing exceptional service and customer satisfaction
                </p>
                <div class="row row-gap-4 mt-4">
                  <div
                    class="col-md-6 d-flex justify-content-start align-items-center gap-2 ps-md-0"
                  >
                    <svg
                      width="32"
                      height="32"
                      viewBox="0 0 32 32"
                      fill="none"
                      xmlns="http://www.w3.org/2000/svg"
                    >
                      <circle cx="16" cy="16" r="16" fill="#6B2F09" />
                      <path
                        d="M23 11L13.9 22L10 17.875"
                        stroke="white"
                        stroke-width="2"
                        stroke-linecap="round"
                        stroke-linejoin="round"
                      />
                    </svg>
                    <h6 class="text-black fw-medium mb-0">
                      We provide 24/7 service
                    </h6>
                  </div>
                  <div
                    class="col-md-6 d-flex justify-content-start align-items-center gap-2 pe-md-0"
                  >
                    <svg
                      width="32"
                      height="32"
                      viewBox="0 0 32 32"
                      fill="none"
                      xmlns="http://www.w3.org/2000/svg"
                    >
                      <circle cx="16" cy="16" r="16" fill="#6B2F09" />
                      <path
                        d="M23 11L13.9 22L10 17.875"
                        stroke="white"
                        stroke-width="2"
                        stroke-linecap="round"
                        stroke-linejoin="round"
                      />
                    </svg>
                    <h6 class="text-black fw-medium mb-0">Greate Technology</h6>
                  </div>
                  <div
                    class="col-md-6 d-flex justify-content-start align-items-center gap-2 ps-md-0"
                  >
                    <svg
                      width="32"
                      height="32"
                      viewBox="0 0 32 32"
                      fill="none"
                      xmlns="http://www.w3.org/2000/svg"
                    >
                      <circle cx="16" cy="16" r="16" fill="#6B2F09" />
                      <path
                        d="M23 11L13.9 22L10 17.875"
                        stroke="white"
                        stroke-width="2"
                        stroke-linecap="round"
                        stroke-linejoin="round"
                      />
                    </svg>
                    <h6 class="text-black fw-medium mb-0">Qualified Agents</h6>
                  </div>
                  <div
                    class="col-md-6 d-flex justify-content-start align-items-center gap-2 pe-md-0"
                  >
                    <svg
                      width="32"
                      height="32"
                      viewBox="0 0 32 32"
                      fill="none"
                      xmlns="http://www.w3.org/2000/svg"
                    >
                      <circle cx="16" cy="16" r="16" fill="#6B2F09" />
                      <path
                        d="M23 11L13.9 22L10 17.875"
                        stroke="white"
                        stroke-width="2"
                        stroke-linecap="round"
                        stroke-linejoin="round"
                      />
                    </svg>
                    <h6 class="text-black fw-medium mb-0">
                      10 Years Experience
                    </h6>
                  </div>
                </div>
                <div class="row row-gap-4 mt-5">
                  <div class="col-md-4 ps-md-0">
                    <div class="d-flex justify-content-start">
                      <a href="contact.php" class="hero_btn">More About Us</a>
                    </div>
                  </div>
                  <div class="col-md-8 pe-md-0 d-flex align-items-center">
                    <div>
                      <p class="text-black fw-medium mb-0">
                        For Emergency Fixing or Appointment
                      </p>
                      <div
                        class="d-flex justify-content-start align-items-center mt-1"
                      >
                        <a
                          style="color: #6b2f09"
                          href="tel:+91 9811623456"
                          class="fw-bold fs-5 text-decoration-none d-inline-block"
                          >+91 9811623456</a
                        >
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
            <div
              class="col-md-6 col-lg-6 d-flex justify-content-center align-items-center"
            >
              <img
                class="square_img rounded-3"
                src="./assets/images/about_2.webp"
                alt=""
              />
            </div>
          </div>
        </div>
      </section>
      <section>
        <div class="container-lg mx-auto pb-5 py-md-5 px-3 px-md-0">
          <h3 style="color: var(--primary)" class="text-center fs-1 fw-bold">
            Why Choose Print & Pack?
          </h3>
          <div class="row row-gap-4 justify-content-center mt-3">
            <div class="col-md-6">
              <p class="text-black fw-medium text-center">
                Print and Pack offers reliable, high-quality, and cost-effective
                packaging solutions.
              </p>
            </div>
          </div>
          <div class="row row-gap-4 mt-4">
            <div class="col-md-4">
              <div class="choose_card p-3 p-md-4">
                <div
                  class="d-flex justify-content-between align-items-center gap-4"
                >
                  <div>
                    <img src="./assets/images/icon-5.png" alt="Innovation" />
                  </div>
                </div>
                <h5 class="fs-6 mt-4 fw-bold">Innovation</h5>
                <p class="mt-4 fw-medium">
                  Print and Pack offers reliable, high-quality, and
                  cost-effective packaging solutions
                </p>
              </div>
            </div>
            <div class="col-md-4">
              <div class="choose_card p-3 p-md-4">
                <div
                  class="d-flex justify-content-between align-items-center gap-4"
                >
                  <div>
                    <img src="./assets/images/icon-6.png" alt="Expertise" />
                  </div>
                </div>
                <h5 class="fs-6 mt-4 fw-bold">Expertise</h5>
                <p class="mt-4 fw-medium">
                  We deliver innovative, high-quality, and cost-effective
                  solutions tailored to your needs
                </p>
              </div>
            </div>
            <div class="col-md-4">
              <div class="choose_card p-3 p-md-4">
                <div
                  class="d-flex justify-content-between align-items-center gap-4"
                >
                  <div>
                    <img src="./assets/images/icon-7.png" alt="Quality" />
                  </div>
                </div>
                <h5 class="fs-6 mt-4 fw-bold">Quality</h5>
                <p class="mt-4 fw-medium">
                  Printing and packaging with precision, durability, and
                  excellence
                </p>
              </div>
            </div>
            <div class="col-md-4">
              <div class="choose_card p-3 p-md-4">
                <div
                  class="d-flex justify-content-between align-items-center gap-4"
                >
                  <div>
                    <img src="./assets/images/icon-8.png" alt="Support" />
                  </div>
                </div>
                <h5 class="fs-6 mt-4 fw-bold">Support</h5>
                <p class="mt-4 fw-medium">
                  Dedicated support, ensuring seamless printing and packaging
                  solutions
                </p>
              </div>
            </div>
            <div class="col-md-4">
              <div class="choose_card p-3 p-md-4">
                <div
                  class="d-flex justify-content-between align-items-center gap-4"
                >
                  <div>
                    <img src="./assets/images/icon-9.png" alt="Eco-Friendly" />
                  </div>
                </div>
                <h5 class="fs-6 mt-4 fw-bold">Eco-Friendly</h5>
                <p class="mt-4 fw-medium">
                  Eco-friendly printing and packaging with sustainable,
                  responsible solutions
                </p>
              </div>
            </div>
            <div class="col-md-4">
              <div class="choose_card p-3 p-md-4">
                <div
                  class="d-flex justify-content-between align-items-center gap-4"
                >
                  <div>
                    <img src="./assets/images/icon-10.png" alt="Results" />
                  </div>
                </div>
                <h5 class="fs-6 mt-4 fw-bold">Results</h5>
                <p class="mt-4 fw-medium">
                  Exceptional printing and packaging results with precision and
                  reliability
                </p>
              </div>
            </div>
          </div>
        </div>
      </section>
      <div
        style="background: linear-gradient(180deg, #794f38 0%, #a47d68 100%)"
        class="py-5 mt-md-4"
      >
        <div class="container-lg mx-auto row justify-content-center">
          <div class="col-md-7">
            <h4 class="fs-1 text-white fw-bold text-center">
              Upgrade Your Packaging Today – Precision, Quality, and Innovation
              Await
            </h4>
            <div class="d-flex justify-content-center align-items-center mt-4">
              <a href="contact.php" class="learn_more_btn border-white text-white"
                >Call Now</a
              >
            </div>
          </div>
        </div>
      </div>
      <section>
        <div class="container-lg mx-auto py-5">
          <div class="row row-gap-5 flex-column-reverse flex-md-row">
            <div class="col-md-6 d-flex align-items-center">
              <div>
                <h3
                  style="color: var(--primary)"
                  class="text-capitalize fs-2 fw-bold mb-0 mt-4 mt-md-0"
                >
                  our pioneer
                </h3>
                <h5 class="fs-5 fw-semibold text-black mt-3 mb-0">
                  A Note on Our Journey
                </h5>
                <p class="mb-0 mt-3 text-black fw-medium">
                  Print Pack Innovations began with a modest idea: to combine
                  creativity, functionality, and sustainability under one roof.
                  Our founders saw a gap in the market—brands were struggling to
                  find packaging partners who could meet their evolving needs
                  for eco-friendly solutions without compromising on style and
                  quality.
                </p>
                <p class="mb-0 mt-3 text-black fw-medium">
                  Today, we have grown into a trusted name, collaborating with
                  diverse industries—from retail and e-commerce to food and
                  hospitality. As you flip through these pages, we invite you to
                  explore our passion for innovation, precision craftsmanship,
                  and unwavering dedication to environmental stewardship.
                </p>
              </div>
            </div>
            <div
              class="col-md-6 d-flex justify-content-center align-items-center"
            >
              <div class="square_box">
                <img
                  class="img-fluid"
                  src="./assets/images/owner.webp"
                  alt="pioneer"
                />
                <div
                  class="social_div bg-white rounded-3 p-2 d-flex align-items-center gap-3 shadow"
                >
                  <a target="_blank" href="" class="icons_social">
                    <svg
                      width="18"
                      height="20"
                      viewBox="0 0 18 20"
                      fill="none"
                      xmlns="http://www.w3.org/2000/svg"
                    >
                      <path
                        d="M13.4866 0.25H10.43C8.61604 0.25 6.59845 1.02784 6.59845 3.70863C6.60731 4.64273 6.59845 5.53731 6.59845 6.54411H4.5V9.94872H6.66339V19.75H10.6387V9.88404H13.2626L13.5 6.53456H10.5702C10.5702 6.53456 10.5768 5.04457 10.5702 4.61187C10.5702 3.55248 11.6514 3.61314 11.7164 3.61314C12.2309 3.61314 13.2313 3.61467 13.4881 3.61314V0.25H13.4866Z"
                        fill="#794F38"
                      />
                    </svg>
                  </a>
                  <a target="_blank" href="" class="icons_social">
                    <svg
                      width="18"
                      height="18"
                      viewBox="0 0 18 18"
                      fill="none"
                      xmlns="http://www.w3.org/2000/svg"
                    >
                      <path
                        d="M6.00048 9C6.00048 7.34321 7.34322 5.99976 9 5.99976C10.6568 5.99976 12.0002 7.34321 12.0002 9C12.0002 10.6568 10.6568 12.0002 9 12.0002C7.34322 12.0002 6.00048 10.6568 6.00048 9ZM4.37859 9C4.37859 11.5524 6.44758 13.6214 9 13.6214C11.5524 13.6214 13.6214 11.5524 13.6214 9C13.6214 6.44758 11.5524 4.37859 9 4.37859C6.44758 4.37859 4.37859 6.44758 4.37859 9ZM12.7243 4.1954C12.7243 4.79152 13.2078 5.27569 13.8046 5.27569C14.4007 5.27569 14.8849 4.79152 14.8849 4.1954C14.8849 3.59927 14.4015 3.11583 13.8046 3.11583C13.2078 3.11583 12.7243 3.59927 12.7243 4.1954ZM5.36365 16.3258C4.48619 16.2858 4.00929 16.1397 3.69233 16.0161C3.27213 15.8525 2.97262 15.6577 2.65711 15.3429C2.34233 15.0281 2.14677 14.7286 1.98393 14.3084C1.86034 13.9914 1.71422 13.5145 1.67423 12.6371C1.63061 11.6884 1.62189 11.4034 1.62189 9C1.62189 6.59661 1.63134 6.31236 1.67423 5.36292C1.71422 4.48546 1.86107 4.00929 1.98393 3.6916C2.1475 3.27141 2.34233 2.97189 2.65711 2.65638C2.97189 2.3416 3.27141 2.14604 3.69233 1.9832C4.00929 1.85961 4.48619 1.71349 5.36365 1.67351C6.31236 1.62989 6.59733 1.62116 9 1.62116C11.4034 1.62116 11.6876 1.63061 12.6371 1.67351C13.5145 1.71349 13.9907 1.86034 14.3084 1.9832C14.7286 2.14604 15.0281 2.3416 15.3436 2.65638C15.6584 2.97116 15.8532 3.27141 16.0168 3.6916C16.1404 4.00856 16.2865 4.48546 16.3265 5.36292C16.3701 6.31236 16.3788 6.59661 16.3788 9C16.3788 11.4027 16.3701 11.6876 16.3265 12.6371C16.2865 13.5145 16.1397 13.9914 16.0168 14.3084C15.8532 14.7286 15.6584 15.0281 15.3436 15.3429C15.0288 15.6577 14.7286 15.8525 14.3084 16.0161C13.9914 16.1397 13.5145 16.2858 12.6371 16.3258C11.6884 16.3694 11.4034 16.3781 9 16.3781C6.59733 16.3781 6.31236 16.3694 5.36365 16.3258ZM5.2895 0.0545234C4.33134 0.0981422 3.67706 0.250081 3.10493 0.472536C2.51317 0.702262 2.01155 1.0105 1.51066 1.51066C1.0105 2.01082 0.702262 2.51244 0.472536 3.10493C0.250081 3.67706 0.0981422 4.33134 0.0545234 5.2895C0.0101777 6.24911 0 6.5559 0 9C0 11.4441 0.0101777 11.7509 0.0545234 12.7105C0.0981422 13.6687 0.250081 14.3229 0.472536 14.8951C0.702262 15.4868 1.00977 15.9892 1.51066 16.4893C2.01082 16.9895 2.51244 17.297 3.10493 17.5275C3.67779 17.7499 4.33134 17.9019 5.2895 17.9455C6.24984 17.9891 6.5559 18 9 18C11.4448 18 11.7509 17.9898 12.7105 17.9455C13.6687 17.9019 14.3229 17.7499 14.8951 17.5275C15.4868 17.297 15.9885 16.9895 16.4893 16.4893C16.9895 15.9892 17.297 15.4868 17.5275 14.8951C17.7499 14.3229 17.9026 13.6687 17.9455 12.7105C17.9891 11.7502 17.9993 11.4441 17.9993 9C17.9993 6.5559 17.9891 6.24911 17.9455 5.2895C17.9019 4.33134 17.7499 3.67706 17.5275 3.10493C17.297 2.51317 16.9895 2.01155 16.4893 1.51066C15.9892 1.0105 15.4868 0.702262 14.8958 0.472536C14.3229 0.250081 13.6687 0.0974152 12.7112 0.0545234C11.7516 0.0109047 11.4448 0 9.00073 0C6.5559 0 6.24984 0.0101777 5.2895 0.0545234Z"
                        fill="#794F38"
                      />
                    </svg>
                  </a>
                  <a target="_blank" href="" class="icons_social">
                    <svg
                      width="18"
                      height="18"
                      viewBox="0 0 18 18"
                      fill="none"
                      xmlns="http://www.w3.org/2000/svg"
                    >
                      <g clip-path="url(#clip0_135_1836)">
                        <path
                          d="M0 2.09091C0 1.48483 0.202708 0.984835 0.608108 0.590908C1.01351 0.196963 1.54055 0 2.18919 0C2.82626 0 3.34169 0.193927 3.73552 0.581817C4.14092 0.981817 4.34363 1.50302 4.34363 2.14545C4.34363 2.72727 4.14672 3.2121 3.7529 3.59999C3.3475 3.99999 2.81467 4.19999 2.15444 4.19999H2.13707C1.49999 4.19999 0.984562 3.99999 0.590734 3.59999C0.196905 3.19999 0 2.69696 0 2.09091ZM0.225869 18V5.85454H4.08301V18H0.225869ZM6.22008 18H10.0772V11.2182C10.0772 10.7939 10.1236 10.4666 10.2162 10.2363C10.3784 9.82422 10.6245 9.47573 10.9546 9.19089C11.2847 8.90604 11.6988 8.76362 12.1969 8.76362C13.4942 8.76362 14.1429 9.67877 14.1429 11.5091V18H18V11.0363C18 9.2424 17.5946 7.8818 16.7838 6.95453C15.973 6.02726 14.9016 5.56363 13.5695 5.56363C12.0753 5.56363 10.9112 6.23635 10.0772 7.58181V7.61817H10.0598L10.0772 7.58181V5.85454H6.22008C6.24324 6.24241 6.25483 7.44846 6.25483 9.47271C6.25483 11.4969 6.24324 14.3394 6.22008 18Z"
                          fill="white"
                        />
                      </g>
                      <defs>
                        <clipPath id="clip0_135_1836">
                          <rect width="18" height="18" fill="white" />
                        </clipPath>
                      </defs>
                    </svg>
                  </a>
                  <a target="_blank" href="" class="icons_social">
                    <svg
                      width="25"
                      height="25"
                      viewBox="0 0 25 25"
                      fill="none"
                      xmlns="http://www.w3.org/2000/svg"
                    >
                      <path
                        d="M0.104492 12.3764C0.103809 14.5578 0.676758 16.6872 1.76602 18.5643L0 24.9777L6.59873 23.2568C8.41689 24.2428 10.464 24.7627 12.547 24.7634H12.5523C19.4125 24.7634 24.9971 19.2105 25 12.3863C25.0012 9.07912 23.7074 5.96918 21.3574 3.6297C19.0071 1.29052 15.8821 0.00135988 12.5523 0C5.69101 0 0.107227 5.55218 0.104492 12.3764ZM4.03428 18.241L3.78789 17.852C2.75215 16.2139 2.20547 14.321 2.20625 12.3772C2.2084 6.70506 6.84941 2.09032 12.5563 2.09032C15.3199 2.09149 17.9172 3.16307 19.8707 5.10731C21.8241 7.05174 22.899 9.63647 22.8983 12.3856C22.8958 18.0577 18.2547 22.673 12.5523 22.673H12.5482C10.6915 22.6721 8.87051 22.1761 7.28242 21.2388L6.90449 21.0159L2.98867 22.0371L4.03428 18.241Z"
                        fill="#6B2F09"
                      />
                      <path
                        d="M9.44043 7.20188C9.20742 6.68678 8.96221 6.67639 8.74062 6.66735C8.55918 6.65958 8.35176 6.66017 8.14453 6.66017C7.93711 6.66017 7.6001 6.73778 7.31523 7.04715C7.03008 7.35681 6.22656 8.10513 6.22656 9.62712C6.22656 11.1491 7.34111 12.6201 7.49648 12.8267C7.65205 13.0329 9.64814 16.2562 12.8095 17.4962C15.4368 18.5267 15.9715 18.3218 16.5417 18.2701C17.112 18.2186 18.3819 17.522 18.641 16.7996C18.9003 16.0773 18.9003 15.4582 18.8226 15.3288C18.7448 15.1999 18.5374 15.1225 18.2264 14.9678C17.9153 14.8132 16.3861 14.0647 16.1011 13.9614C15.8159 13.8583 15.6086 13.8068 15.4012 14.1166C15.1937 14.4258 14.5981 15.1225 14.4166 15.3288C14.2353 15.5356 14.0537 15.5613 13.7428 15.4066C13.4315 15.2514 12.4299 14.9251 11.2415 13.8713C10.3169 13.0513 9.69268 12.0387 9.51123 11.7289C9.32978 11.4196 9.4918 11.252 9.64775 11.0978C9.7875 10.9592 9.95889 10.7366 10.1146 10.556C10.2696 10.3753 10.3214 10.2465 10.4251 10.0401C10.5289 9.83363 10.477 9.65296 10.3993 9.49823C10.3214 9.34349 9.71699 7.81354 9.44043 7.20188Z"
                        fill="#6B2F09"
                      />
                    </svg>
                  </a>
                </div>
              </div>
            </div>
          </div>
          <div class="row row-gap-4 justify-content-between pt-5 mt-md-5">
            <div
              class="col-md-6 d-flex justify-content-center align-items-center"
            >
              <img
                class="img-fluid rounded-4"
                src="./assets/images/about_3.webp"
                alt="5+ YEARS of EXPERIENCE"
              />
            </div>
            <div class="col-md-5 d-flex align-items-center">
              <div>
                <div
                  class="d-flex flex-column flex-lg-row align-items-lg-center gap-4 gap-md-3 pe-5 pe-lg-0"
                >
                  <h2
                    style="color: var(--primary)"
                    class="text-uppercase fs-2 fw-bold flex-grow-1 mb-0"
                  >
                    5+ <br class="d-none d-md-block" />YEARS of EXPERIENCE
                  </h2>
                  <h2
                    style="color: var(--primary)"
                    class="text-uppercase fs-2 fw-bold flex-grow-1 mb-0"
                  >
                    17+ <br class="d-none d-md-block" />professional member
                  </h2>
                </div>
                <p class="mt-4 fs-5 fw-medium text-black mb-0">
                  With 17+ years of experience, our professional team delivers
                  high-quality printing and packaging solutions. As dedicated
                  industry members, we ensure innovation, precision, and
                  customer satisfaction in every project we undertake.
                </p>
                <div class="d-flex justify-content-start mt-4">
                  <a href="products.php" class="hero_btn text-uppercase">Our Products</a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
    </main>
    <?php
     include 'common/footer.php'
     ?>
  </body>
</html>
