<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="shortcut icon"
      href="./assets/images/favicon.webp"
      type="image/x-icon"
    />
    <title>PrintPack Innovations</title>
    <link rel="stylesheet" href="./assets/stylesheets/style.css" />
    <link rel="stylesheet" href="./assets/stylesheets/responsive.css" />
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/swiper@11/swiper-bundle.min.css"
    />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH"
      crossorigin="anonymous"
    />
  </head>
  <body>
    <?php
     include 'common/navbar.php'
     ?>
    <main>
      <section class="banner_section position-relative">
        <div
          class="banner_overly position-absolute top-0 start-0 w-100 h-100 z-1 d-flex align-items-center px-3 px-lg-0"
        >
          <div class="container-lg mx-auto">
            <h1
              style="color: #6b2f09"
              class="text-capitalize fs-1 fw-bold mb-0 mt-5"
            >
              Contact Us
            </h1>
          </div>
        </div>
        <img
          class="bannerImg"
          src="./assets/images/contact_banner.webp"
          alt="contact banner"
        />
      </section>
      <section>
        <div class="container-lg mx-auto py-5">
          <div class="row row-gap-5">
            <div class="col-md-5 d-flex align-items-center">
              <div>
                <h3 style="color: var(--primary)" class="fs-2 fw-semibold mb-0">
                  Let's talk with us
                </h3>
                <p class="mb-0 mt-3 text-black fw-medium fs-5">
                  Questions, comments, or suggestions? Simply fill in the form
                  and we’ll be in touch shortly.
                </p>
                <div class="mt-4 d-flex flex-column gap-4">
                  <div
                    class="d-flex justify-content-start align-items-start gap-2"
                  >
                    <svg
                      xmlns="http://www.w3.org/2000/svg"
                      width="24"
                      height="24"
                      viewBox="0 0 24 24"
                      fill="none"
                      stroke="#6b2f09"
                      stroke-width="2"
                      stroke-linecap="round"
                      stroke-linejoin="round"
                      class="lucide lucide-map-pin mt-1"
                    >
                      <path
                        d="M20 10c0 4.993-5.539 10.193-7.399 11.799a1 1 0 0 1-1.202 0C9.539 20.193 4 14.993 4 10a8 8 0 0 1 16 0"
                      />
                      <circle cx="12" cy="10" r="3" />
                    </svg>
                    <p
                      style="color: var(--primary)"
                      class="mb-0 fw-medium fs-6"
                    >
                      Printpack Innovations Pvt. Ltd. 1674, HSIIDC Industrial
                      Estate, Rai, Dist. Sonipat, Haryana 131029 India
                    </p>
                  </div>
                  <div
                    class="d-flex justify-content-start align-items-start gap-2"
                  >
                    <svg
                      xmlns="http://www.w3.org/2000/svg"
                      width="24"
                      height="24"
                      viewBox="0 0 24 24"
                      fill="none"
                      stroke="#6b2f09"
                      stroke-width="2"
                      stroke-linecap="round"
                      stroke-linejoin="round"
                      class="lucide lucide-phone"
                    >
                      <path
                        d="M22 16.92v3a2 2 0 0 1-2.18 2 19.79 19.79 0 0 1-8.63-3.07 19.5 19.5 0 0 1-6-6 19.79 19.79 0 0 1-3.07-8.67A2 2 0 0 1 4.11 2h3a2 2 0 0 1 2 1.72 12.84 12.84 0 0 0 .7 2.81 2 2 0 0 1-.45 2.11L8.09 9.91a16 16 0 0 0 6 6l1.27-1.27a2 2 0 0 1 2.11-.45 12.84 12.84 0 0 0 2.81.7A2 2 0 0 1 22 16.92z"
                      />
                    </svg>
                    <a
                      href="tel:+91 9811623456"
                      style="color: var(--primary) !important"
                      class="mb-0 fw-medium fs-6 d-inline-block text-decoration-none"
                    >
                      +91 9811623456
                    </a>
                  </div>
                  <div
                    class="d-flex justify-content-start align-items-start gap-2"
                  >
                    <svg
                      xmlns="http://www.w3.org/2000/svg"
                      width="24"
                      height="24"
                      viewBox="0 0 24 24"
                      fill="none"
                      stroke="#6b2f09"
                      stroke-width="2"
                      stroke-linecap="round"
                      stroke-linejoin="round"
                      class="lucide lucide-mail"
                    >
                      <rect width="20" height="16" x="2" y="4" rx="2" />
                      <path d="m22 7-8.97 5.7a1.94 1.94 0 0 1-2.06 0L2 7" />
                    </svg>
                    <a
                      href="mailto:printpackipl@gmail.com"
                      style="color: var(--primary) !important"
                      class="mb-0 fw-medium fs-6 d-inline-block text-decoration-none"
                    >
                      printpackipl@gmail.com
                    </a>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-md-7 ps-md-5">
              <form class="bg-white shadow rounded-3 p-4 p-md-4 p-lg-5">
                <!-- Row for first and last names -->
                <div class="row g-3 mb-4">
                  <div class="col-md-6 ps-md-0">
                    <input
                      type="text"
                      class="form-control fw-medium"
                      id="firstName"
                      placeholder="First Name*"
                      required
                    />
                  </div>
                  <div class="col-md-6 pe-md-0">
                    <input
                      type="text"
                      class="form-control fw-medium"
                      id="lastName"
                      placeholder="Last Name*"
                      required
                    />
                  </div>
                </div>

                <!-- Email field -->
                <div class="mb-4">
                  <input
                    type="email"
                    class="form-control fw-medium"
                    id="email"
                    placeholder="Email*"
                    required
                  />
                </div>

                <!-- Phone field -->
                <div class="mb-4">
                  <input
                    type="number"
                    min="0"
                    class="form-control fw-medium"
                    id="phone"
                    placeholder="Phone Number*"
                    required
                  />
                </div>

                <!-- Message field -->
                <div class="mb-4">
                  <textarea
                    class="form-control fw-medium"
                    id="message"
                    rows="5"
                    placeholder="Type your message"
                  ></textarea>
                </div>

                <!-- Submit button -->
                <button
                  type="submit"
                  class="btn fw-medium"
                  style="background-color: #65350f; color: #fff"
                >
                  Send Message
                </button>
              </form>
            </div>
          </div>
        </div>
      </section>
    </main>
    <?php
     include 'common/footer.php'
     ?>
  </body>
</html>
