<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="shortcut icon"
      href="./assets/images/favicon.webp"
      type="image/x-icon"
    />
    <title>PrintPack Innovations</title>
    <link rel="stylesheet" href="./assets/stylesheets/style.css" />
    <link rel="stylesheet" href="./assets/stylesheets/responsive.css" />
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/swiper@11/swiper-bundle.min.css"
    />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH"
      crossorigin="anonymous"
    />
  </head>
  <body>
    <?php
     include 'common/navbar.php'
     ?>
    <main>
      <section class="hero_section pt-5 pt-md-0">
        <div
          class="container-lg mx-auto row row-gap-4 h-100 flex-column-reverse flex-md-row pb-5 pb-md-0"
        >
          <div class="col-md-5 col-lg-5 d-flex align-items-center">
            <div class="">
              <h1 class="heading_one">
                Innovating Packaging, Preserving Nature
              </h1>
              <h4 class="mt-3">
                Where Your Brand’s Vision<br />
                Meets Our Mission.
              </h4>
              <div class="d-flex justify-content-start mt-4">
                <a href="contact.php" class="hero_btn">Customize Now</a>
              </div>
            </div>
          </div>
          <div
            class="col-md-7 col-lg-7 d-flex align-items-center ps-3 pe-0 px-md-0"
          >
            <div class="position-relative">
              <h5 class="hero_h5 text-capitalize">
                Innovative<br />
                packaging for <br class="d-block d-md-none" />
                unstoppable<br class="d-none d-md-block" />
                <span class="fw-bold">GROWTH</span>
              </h5>
              <div class="right_hero_imgs">
                <img src="./assets/images/hero_img-1.webp" alt="side image 1" />
                <img
                  class="mt-4"
                  src="./assets/images/hero_img_2.webp"
                  alt="side image 2"
                />
              </div>
            </div>
          </div>
        </div>
      </section>
      <section>
        <div class="about_section row row-gap-5 mx-auto mt-5 mt-md-0">
          <div class="col-md-6 px-md-0">
            <img
              class="about_img"
              src="./assets/images/about_img.webp"
              alt="Welcome to Print Pack Innovations"
            />
          </div>
          <div
            style="
              background: linear-gradient(
                339.17deg,
                #794f38 28.69%,
                #df9267 131.24%
              );
            "
            class="col-md-6 py-5 p-md-4 p-lg-5 d-flex align-items-center"
          >
            <div>
              <h3 class="fs-1 text-capitalize text-white fw-bold">
                Welcome to Print Pack Innovations
              </h3>
              <div
                style="border-left: 3px solid white"
                class="mt-4 ps-3 ps-md-3 py-1 py-md-2"
              >
                <h4 class="text-white fw-semibold fs-4 text-capitalize">
                  Always ethnic and beautiful
                </h4>
                <p class="mt-3 text-white">
                  Welcome to <b>Print Pack Innovations</b>, your gateway to
                  eco-friendly, customized, and cutting-edge packaging
                  solutions. As the world shifts toward sustainable practices,
                  we stand at the forefront of delivering high-quality,
                  earth-friendly packaging that speaks volumes about your
                  brand’s commitment to the planet.
                </p>
                <h4 class="text-white fw-semibold fs-4 mt-4 text-capitalize">
                  Our vision is simple yet powerful
                </h4>
                <p class="mt-3 text-white">
                  To be a frontrunner in providing sustainable packaging
                  solutions for an eco-conscious world. Every product we craft,
                  every technology we invest in, and every solution we propose
                  is aligned with our promise to protect the environment while
                  helping your brand shine.
                </p>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section>
        <div class="py-5 mt-md-4 position-relative category_section mx-auto">
          <img
            class="brown_bag_img_about"
            src="./assets/images/brown-bag.webp"
            alt=""
          />
          <img class="straw_cup" src="./assets/images/straw-cup.png" alt="" />
          <h2 class="heading_two fs-1 text-center fw-bold mb-4">Categories</h2>
          <div class="category_tab position-relative pt-5">
            <div class="container-lg mx-auto">
              <nav>
                <div
                  class="nav nav-tabs justify-content-center border-0 gap-3 gap-md-4 gap-lg-4"
                  id="nav-tab"
                  role="tablist"
                >
                  <button
                    class="category_img_btn shadow active"
                    id="nav-one-tab"
                    data-bs-toggle="tab"
                    data-bs-target="#nav-one"
                    type="button"
                    role="tab"
                    aria-controls="nav-one"
                    aria-selected="true"
                  >
                    <img
                      src="./assets/images/category/img-1.webp"
                      alt="category button"
                    />
                    <div class="d-flex align-items-start flex-column gap-1">
                      <span class="title">Paper Bags</span>
                      <span class="fs-6 content">30+ items</span>
                    </div>
                  </button>
                  <button
                    class="category_img_btn shadow"
                    id="nav-two-tab"
                    data-bs-toggle="tab"
                    data-bs-target="#nav-two"
                    type="button"
                    role="tab"
                    aria-controls="nav-two"
                    aria-selected="false"
                  >
                    <img
                      src="./assets/images/category/img-2.webp"
                      alt="category button"
                    />
                    <div class="d-flex align-items-start flex-column gap-1">
                      <span class="title">Boxes</span>
                      <span class="fs-6 content">30+ items</span>
                    </div>
                  </button>
                  <button
                    class="category_img_btn shadow"
                    id="nav-three-tab"
                    data-bs-toggle="tab"
                    data-bs-target="#nav-three"
                    type="button"
                    role="tab"
                    aria-controls="nav-three"
                    aria-selected="false"
                  >
                    <img
                      src="./assets/images/category/img-3.webp"
                      alt="category button"
                    />
                    <div class="d-flex align-items-start flex-column gap-1">
                      <span class="title">Disposables</span>
                      <span class="fs-6 content">30+ items</span>
                    </div>
                  </button>
                  <button
                    class="category_img_btn shadow"
                    id="nav-four-tab"
                    data-bs-toggle="tab"
                    data-bs-target="#nav-four"
                    type="button"
                    role="tab"
                    aria-controls="nav-four"
                    aria-selected="false"
                  >
                    <img
                      src="./assets/images/category/img-4.webp"
                      alt="category button"
                    />
                    <div class="d-flex align-items-start flex-column gap-1">
                      <span class="title">Paper Tapes & labels</span>
                      <span class="fs-6 content">30+ items</span>
                    </div>
                  </button>
                  <button
                    class="category_img_btn shadow"
                    id="nav-five-tab"
                    data-bs-toggle="tab"
                    data-bs-target="#nav-five"
                    type="button"
                    role="tab"
                    aria-controls="nav-five"
                    aria-selected="false"
                  >
                    <img
                      src="./assets/images/category/img-5.webp"
                      alt="category button"
                    />
                    <div class="d-flex align-items-start flex-column gap-1">
                      <span class="title">Others</span>
                      <span class="fs-6 content">30+ items</span>
                    </div>
                  </button>
                </div>
              </nav>
              <div class="tab-content pt-5 mt-md-3" id="nav-tabContent">
                <div
                  class="tab-pane fade show active"
                  id="nav-one"
                  role="tabpanel"
                  aria-labelledby="nav-one-tab"
                  tabindex="0"
                >
                  <div
                    class="category-products d-flex align-items-center gap-4"
                  >
                    <div class="position-relative category_product_card">
                      <div
                        class="position-absolute top-0 start-0 z-0 w-100 h-100 d-flex justify-content-center align-items-end p-3 p-md-4"
                      >
                        <div
                          class="d-flex flex-column align-items-center gap-2 title_and_btn"
                        >
                          <span>Fancy shopping bags</span>
                          <a
                            href="product-details.php"
                            class="view_prod_btn mt-2"
                            >View Products</a
                          >
                        </div>
                      </div>
                      <img
                        src="./assets/images/category-products/img-1.webp"
                        alt="Fancy shopping bags"
                      />
                    </div>

                    <div class="position-relative category_product_card">
                      <div
                        class="position-absolute top-0 start-0 z-0 w-100 h-100 d-flex justify-content-center align-items-end p-3 p-md-4"
                      >
                        <div
                          class="d-flex flex-column align-items-center gap-2 title_and_btn"
                        >
                          <span>Kraft Paper Carry Bags</span>
                          <a
                            href="product-details.php"
                            class="view_prod_btn mt-2"
                            >View Products</a
                          >
                        </div>
                      </div>
                      <img
                        src="./assets/images/category-products/img-2.webp"
                        alt="Kraft Paper Carry Bags"
                      />
                    </div>

                    <div class="position-relative category_product_card">
                      <div
                        class="position-absolute top-0 start-0 z-0 w-100 h-100 d-flex justify-content-center align-items-end p-3 p-md-4"
                      >
                        <div
                          class="d-flex flex-column align-items-center gap-2 title_and_btn"
                        >
                          <span>SOS Bags</span>
                          <a
                            href="product-details.php"
                            class="view_prod_btn mt-2"
                            >View Products</a
                          >
                        </div>
                      </div>
                      <img
                        src="./assets/images/category-products/img-3.webp"
                        alt="SOS Bags"
                      />
                    </div>
                  </div>
                  <div
                    class="category-products d-flex align-items-center gap-4 mt-4"
                  >
                    <div class="position-relative category_product_card">
                      <div
                        class="position-absolute top-0 start-0 z-0 w-100 h-100 d-flex justify-content-center align-items-end p-3 p-md-4"
                      >
                        <div
                          class="d-flex flex-column align-items-center gap-2 title_and_btn"
                        >
                          <span>Paper Pouches</span>
                          <a
                            href="product-details.php"
                            class="view_prod_btn mt-2"
                            >View Products</a
                          >
                        </div>
                      </div>
                      <img
                        src="./assets/images/category-products/img-4.webp"
                        alt="Paper Pouches"
                      />
                    </div>

                    <div class="position-relative category_product_card">
                      <div
                        class="position-absolute top-0 start-0 z-0 w-100 h-100 d-flex justify-content-center align-items-end p-3 p-md-4"
                      >
                        <div
                          class="d-flex flex-column align-items-center gap-2 title_and_btn"
                        >
                          <span>E-Commerce Courier Bags</span>
                          <a
                            href="product-details.php"
                            class="view_prod_btn mt-2"
                            >View Products</a
                          >
                        </div>
                      </div>
                      <img
                        src="./assets/images/category-products/img-5.webp"
                        alt="E-Commerce Courier Bags"
                      />
                    </div>

                    <div class="position-relative category_product_card">
                      <div
                        class="position-absolute top-0 start-0 z-0 w-100 h-100 d-flex justify-content-center align-items-end p-3 p-md-4"
                      >
                        <div
                          class="d-flex flex-column align-items-center gap-2 title_and_btn"
                        >
                          <span>Custom Bags & Pouches</span>
                          <a
                            href="product-details.php"
                            class="view_prod_btn mt-2"
                            >View Products</a
                          >
                        </div>
                      </div>
                      <img
                        src="./assets/images/category-products/img-6.webp"
                        alt="Custom Bags & Pouches"
                      />
                    </div>
                  </div>
                </div>
                <div
                  class="tab-pane fade"
                  id="nav-two"
                  role="tabpanel"
                  aria-labelledby="nav-two-tab"
                  tabindex="0"
                >
                  <div
                    class="category-products d-flex align-items-center gap-4"
                  >
                    <div class="position-relative category_product_card">
                      <div
                        class="position-absolute top-0 start-0 z-0 w-100 h-100 d-flex justify-content-center align-items-end p-3 p-md-4"
                      >
                        <div
                          class="d-flex flex-column align-items-center gap-2 title_and_btn"
                        >
                          <span>Fancy shopping bags</span>
                          <a
                            href="product-details.php"
                            class="view_prod_btn mt-2"
                            >View Products</a
                          >
                        </div>
                      </div>
                      <img
                        src="./assets/images/category-products/img-5.webp"
                        alt="Product 1"
                      />
                    </div>

                    <div class="position-relative category_product_card">
                      <div
                        class="position-absolute top-0 start-0 z-0 w-100 h-100 d-flex justify-content-center align-items-end p-3 p-md-4"
                      >
                        <div
                          class="d-flex flex-column align-items-center gap-2 title_and_btn"
                        >
                          <span>Fancy shopping bags</span>
                          <a
                            href="product-details.php"
                            class="view_prod_btn mt-2"
                            >View Products</a
                          >
                        </div>
                      </div>
                      <img
                        src="./assets/images/category-products/img-2.webp"
                        alt="Product 2"
                      />
                    </div>

                    <div class="position-relative category_product_card">
                      <div
                        class="position-absolute top-0 start-0 z-0 w-100 h-100 d-flex justify-content-center align-items-end p-3 p-md-4"
                      >
                        <div
                          class="d-flex flex-column align-items-center gap-2 title_and_btn"
                        >
                          <span>Fancy shopping bags</span>
                          <a
                            href="product-details.php"
                            class="view_prod_btn mt-2"
                            >View Products</a
                          >
                        </div>
                      </div>
                      <img
                        src="./assets/images/category-products/img-3.webp"
                        alt="Product 3"
                      />
                    </div>

                    <div class="position-relative category_product_card">
                      <div
                        class="position-absolute top-0 start-0 z-0 w-100 h-100 d-flex justify-content-center align-items-end p-3 p-md-4"
                      >
                        <div
                          class="d-flex flex-column align-items-center gap-2 title_and_btn"
                        >
                          <span>Fancy shopping bags</span>
                          <a
                            href="product-details.php"
                            class="view_prod_btn mt-2"
                            >View Products</a
                          >
                        </div>
                      </div>
                      <img
                        src="./assets/images/category-products/img-4.webp"
                        alt="Product 4"
                      />
                    </div>
                  </div>
                  <div
                    class="category-products d-flex align-items-center gap-4 mt-4"
                  >
                    <div class="position-relative category_product_card">
                      <div
                        class="position-absolute top-0 start-0 z-0 w-100 h-100 d-flex justify-content-center align-items-end p-3 p-md-4"
                      >
                        <div
                          class="d-flex flex-column align-items-center gap-2 title_and_btn"
                        >
                          <span>Fancy shopping bags</span>
                          <a
                            href="product-details.php"
                            class="view_prod_btn mt-2"
                            >View Products</a
                          >
                        </div>
                      </div>
                      <img
                        src="./assets/images/category-products/img-6.webp"
                        alt="Product 1"
                      />
                    </div>

                    <div class="position-relative category_product_card">
                      <div
                        class="position-absolute top-0 start-0 z-0 w-100 h-100 d-flex justify-content-center align-items-end p-3 p-md-4"
                      >
                        <div
                          class="d-flex flex-column align-items-center gap-2 title_and_btn"
                        >
                          <span>Fancy shopping bags</span>
                          <a
                            href="product-details.php"
                            class="view_prod_btn mt-2"
                            >View Products</a
                          >
                        </div>
                      </div>
                      <img
                        src="./assets/images/category-products/img-3.webp"
                        alt="Product 2"
                      />
                    </div>

                    <div class="position-relative category_product_card">
                      <div
                        class="position-absolute top-0 start-0 z-0 w-100 h-100 d-flex justify-content-center align-items-end p-3 p-md-4"
                      >
                        <div
                          class="d-flex flex-column align-items-center gap-2 title_and_btn"
                        >
                          <span>Fancy shopping bags</span>
                          <a
                            href="product-details.php"
                            class="view_prod_btn mt-2"
                            >View Products</a
                          >
                        </div>
                      </div>
                      <img
                        src="./assets/images/category-products/img-4.webp"
                        alt="Product 3"
                      />
                    </div>

                    <div class="position-relative category_product_card">
                      <div
                        class="position-absolute top-0 start-0 z-0 w-100 h-100 d-flex justify-content-center align-items-end p-3 p-md-4"
                      >
                        <div
                          class="d-flex flex-column align-items-center gap-2 title_and_btn"
                        >
                          <span>Fancy shopping bags</span>
                          <a
                            href="product-details.php"
                            class="view_prod_btn mt-2"
                            >View Products</a
                          >
                        </div>
                      </div>
                      <img
                        src="./assets/images/category-products/img-5.webp"
                        alt="Product 4"
                      />
                    </div>
                  </div>
                </div>
                <div
                  class="tab-pane fade"
                  id="nav-three"
                  role="tabpanel"
                  aria-labelledby="nav-three-tab"
                  tabindex="0"
                >
                  <div
                    class="category-products d-flex align-items-center gap-4"
                  >
                    <div class="position-relative category_product_card">
                      <div
                        class="position-absolute top-0 start-0 z-0 w-100 h-100 d-flex justify-content-center align-items-end p-3 p-md-4"
                      >
                        <div
                          class="d-flex flex-column align-items-center gap-2 title_and_btn"
                        >
                          <span>Fancy shopping bags</span>
                          <a
                            href="product-details.php"
                            class="view_prod_btn mt-2"
                            >View Products</a
                          >
                        </div>
                      </div>
                      <img
                        src="./assets/images/category-products/img-5.webp"
                        alt="Product 1"
                      />
                    </div>

                    <div class="position-relative category_product_card">
                      <div
                        class="position-absolute top-0 start-0 z-0 w-100 h-100 d-flex justify-content-center align-items-end p-3 p-md-4"
                      >
                        <div
                          class="d-flex flex-column align-items-center gap-2 title_and_btn"
                        >
                          <span>Fancy shopping bags</span>
                          <a
                            href="product-details.php"
                            class="view_prod_btn mt-2"
                            >View Products</a
                          >
                        </div>
                      </div>
                      <img
                        src="./assets/images/category-products/img-2.webp"
                        alt="Product 2"
                      />
                    </div>

                    <div class="position-relative category_product_card">
                      <div
                        class="position-absolute top-0 start-0 z-0 w-100 h-100 d-flex justify-content-center align-items-end p-3 p-md-4"
                      >
                        <div
                          class="d-flex flex-column align-items-center gap-2 title_and_btn"
                        >
                          <span>Fancy shopping bags</span>
                          <a
                            href="product-details.php"
                            class="view_prod_btn mt-2"
                            >View Products</a
                          >
                        </div>
                      </div>
                      <img
                        src="./assets/images/category-products/img-3.webp"
                        alt="Product 3"
                      />
                    </div>

                    <div class="position-relative category_product_card">
                      <div
                        class="position-absolute top-0 start-0 z-0 w-100 h-100 d-flex justify-content-center align-items-end p-3 p-md-4"
                      >
                        <div
                          class="d-flex flex-column align-items-center gap-2 title_and_btn"
                        >
                          <span>Fancy shopping bags</span>
                          <a
                            href="product-details.php"
                            class="view_prod_btn mt-2"
                            >View Products</a
                          >
                        </div>
                      </div>
                      <img
                        src="./assets/images/category-products/img-4.webp"
                        alt="Product 4"
                      />
                    </div>
                  </div>
                  <div
                    class="category-products d-flex align-items-center gap-4 mt-4"
                  >
                    <div class="position-relative category_product_card">
                      <div
                        class="position-absolute top-0 start-0 z-0 w-100 h-100 d-flex justify-content-center align-items-end p-3 p-md-4"
                      >
                        <div
                          class="d-flex flex-column align-items-center gap-2 title_and_btn"
                        >
                          <span>Fancy shopping bags</span>
                          <a
                            href="product-details.php"
                            class="view_prod_btn mt-2"
                            >View Products</a
                          >
                        </div>
                      </div>
                      <img
                        src="./assets/images/category-products/img-6.webp"
                        alt="Product 1"
                      />
                    </div>

                    <div class="position-relative category_product_card">
                      <div
                        class="position-absolute top-0 start-0 z-0 w-100 h-100 d-flex justify-content-center align-items-end p-3 p-md-4"
                      >
                        <div
                          class="d-flex flex-column align-items-center gap-2 title_and_btn"
                        >
                          <span>Fancy shopping bags</span>
                          <a
                            href="product-details.php"
                            class="view_prod_btn mt-2"
                            >View Products</a
                          >
                        </div>
                      </div>
                      <img
                        src="./assets/images/category-products/img-3.webp"
                        alt="Product 2"
                      />
                    </div>

                    <div class="position-relative category_product_card">
                      <div
                        class="position-absolute top-0 start-0 z-0 w-100 h-100 d-flex justify-content-center align-items-end p-3 p-md-4"
                      >
                        <div
                          class="d-flex flex-column align-items-center gap-2 title_and_btn"
                        >
                          <span>Fancy shopping bags</span>
                          <a
                            href="product-details.php"
                            class="view_prod_btn mt-2"
                            >View Products</a
                          >
                        </div>
                      </div>
                      <img
                        src="./assets/images/category-products/img-4.webp"
                        alt="Product 3"
                      />
                    </div>

                    <div class="position-relative category_product_card">
                      <div
                        class="position-absolute top-0 start-0 z-0 w-100 h-100 d-flex justify-content-center align-items-end p-3 p-md-4"
                      >
                        <div
                          class="d-flex flex-column align-items-center gap-2 title_and_btn"
                        >
                          <span>Fancy shopping bags</span>
                          <a
                            href="product-details.php"
                            class="view_prod_btn mt-2"
                            >View Products</a
                          >
                        </div>
                      </div>
                      <img
                        src="./assets/images/category-products/img-5.webp"
                        alt="Product 4"
                      />
                    </div>
                  </div>
                </div>
                <div
                  class="tab-pane fade"
                  id="nav-four"
                  role="tabpanel"
                  aria-labelledby="nav-four-tab"
                  tabindex="0"
                >
                  <div
                    class="category-products d-flex align-items-center gap-4"
                  >
                    <div class="position-relative category_product_card">
                      <div
                        class="position-absolute top-0 start-0 z-0 w-100 h-100 d-flex justify-content-center align-items-end p-3 p-md-4"
                      >
                        <div
                          class="d-flex flex-column align-items-center gap-2 title_and_btn"
                        >
                          <span>Fancy shopping bags</span>
                          <a
                            href="product-details.php"
                            class="view_prod_btn mt-2"
                            >View Products</a
                          >
                        </div>
                      </div>
                      <img
                        src="./assets/images/category-products/img-5.webp"
                        alt="Product 1"
                      />
                    </div>

                    <div class="position-relative category_product_card">
                      <div
                        class="position-absolute top-0 start-0 z-0 w-100 h-100 d-flex justify-content-center align-items-end p-3 p-md-4"
                      >
                        <div
                          class="d-flex flex-column align-items-center gap-2 title_and_btn"
                        >
                          <span>Fancy shopping bags</span>
                          <a
                            href="product-details.php"
                            class="view_prod_btn mt-2"
                            >View Products</a
                          >
                        </div>
                      </div>
                      <img
                        src="./assets/images/category-products/img-2.webp"
                        alt="Product 2"
                      />
                    </div>

                    <div class="position-relative category_product_card">
                      <div
                        class="position-absolute top-0 start-0 z-0 w-100 h-100 d-flex justify-content-center align-items-end p-3 p-md-4"
                      >
                        <div
                          class="d-flex flex-column align-items-center gap-2 title_and_btn"
                        >
                          <span>Fancy shopping bags</span>
                          <a
                            href="product-details.php"
                            class="view_prod_btn mt-2"
                            >View Products</a
                          >
                        </div>
                      </div>
                      <img
                        src="./assets/images/category-products/img-3.webp"
                        alt="Product 3"
                      />
                    </div>

                    <div class="position-relative category_product_card">
                      <div
                        class="position-absolute top-0 start-0 z-0 w-100 h-100 d-flex justify-content-center align-items-end p-3 p-md-4"
                      >
                        <div
                          class="d-flex flex-column align-items-center gap-2 title_and_btn"
                        >
                          <span>Fancy shopping bags</span>
                          <a
                            href="product-details.php"
                            class="view_prod_btn mt-2"
                            >View Products</a
                          >
                        </div>
                      </div>
                      <img
                        src="./assets/images/category-products/img-4.webp"
                        alt="Product 4"
                      />
                    </div>
                  </div>
                  <div
                    class="category-products d-flex align-items-center gap-4 mt-4"
                  >
                    <div class="position-relative category_product_card">
                      <div
                        class="position-absolute top-0 start-0 z-0 w-100 h-100 d-flex justify-content-center align-items-end p-3 p-md-4"
                      >
                        <div
                          class="d-flex flex-column align-items-center gap-2 title_and_btn"
                        >
                          <span>Fancy shopping bags</span>
                          <a
                            href="product-details.php"
                            class="view_prod_btn mt-2"
                            >View Products</a
                          >
                        </div>
                      </div>
                      <img
                        src="./assets/images/category-products/img-6.webp"
                        alt="Product 1"
                      />
                    </div>

                    <div class="position-relative category_product_card">
                      <div
                        class="position-absolute top-0 start-0 z-0 w-100 h-100 d-flex justify-content-center align-items-end p-3 p-md-4"
                      >
                        <div
                          class="d-flex flex-column align-items-center gap-2 title_and_btn"
                        >
                          <span>Fancy shopping bags</span>
                          <a
                            href="product-details.php"
                            class="view_prod_btn mt-2"
                            >View Products</a
                          >
                        </div>
                      </div>
                      <img
                        src="./assets/images/category-products/img-3.webp"
                        alt="Product 2"
                      />
                    </div>

                    <div class="position-relative category_product_card">
                      <div
                        class="position-absolute top-0 start-0 z-0 w-100 h-100 d-flex justify-content-center align-items-end p-3 p-md-4"
                      >
                        <div
                          class="d-flex flex-column align-items-center gap-2 title_and_btn"
                        >
                          <span>Fancy shopping bags</span>
                          <a
                            href="product-details.php"
                            class="view_prod_btn mt-2"
                            >View Products</a
                          >
                        </div>
                      </div>
                      <img
                        src="./assets/images/category-products/img-4.webp"
                        alt="Product 3"
                      />
                    </div>

                    <div class="position-relative category_product_card">
                      <div
                        class="position-absolute top-0 start-0 z-0 w-100 h-100 d-flex justify-content-center align-items-end p-3 p-md-4"
                      >
                        <div
                          class="d-flex flex-column align-items-center gap-2 title_and_btn"
                        >
                          <span>Fancy shopping bags</span>
                          <a
                            href="product-details.php"
                            class="view_prod_btn mt-2"
                            >View Products</a
                          >
                        </div>
                      </div>
                      <img
                        src="./assets/images/category-products/img-5.webp"
                        alt="Product 4"
                      />
                    </div>
                  </div>
                </div>
                <div
                  class="tab-pane fade"
                  id="nav-five"
                  role="tabpanel"
                  aria-labelledby="nav-five-tab"
                  tabindex="0"
                >
                  <div
                    class="category-products d-flex align-items-center gap-4"
                  >
                    <div class="position-relative category_product_card">
                      <div
                        class="position-absolute top-0 start-0 z-0 w-100 h-100 d-flex justify-content-center align-items-end p-3 p-md-4"
                      >
                        <div
                          class="d-flex flex-column align-items-center gap-2 title_and_btn"
                        >
                          <span>Fancy shopping bags</span>
                          <a
                            href="product-details.php"
                            class="view_prod_btn mt-2"
                            >View Products</a
                          >
                        </div>
                      </div>
                      <img
                        src="./assets/images/category-products/img-5.webp"
                        alt="Product 1"
                      />
                    </div>

                    <div class="position-relative category_product_card">
                      <div
                        class="position-absolute top-0 start-0 z-0 w-100 h-100 d-flex justify-content-center align-items-end p-3 p-md-4"
                      >
                        <div
                          class="d-flex flex-column align-items-center gap-2 title_and_btn"
                        >
                          <span>Fancy shopping bags</span>
                          <a
                            href="product-details.php"
                            class="view_prod_btn mt-2"
                            >View Products</a
                          >
                        </div>
                      </div>
                      <img
                        src="./assets/images/category-products/img-2.webp"
                        alt="Product 2"
                      />
                    </div>

                    <div class="position-relative category_product_card">
                      <div
                        class="position-absolute top-0 start-0 z-0 w-100 h-100 d-flex justify-content-center align-items-end p-3 p-md-4"
                      >
                        <div
                          class="d-flex flex-column align-items-center gap-2 title_and_btn"
                        >
                          <span>Fancy shopping bags</span>
                          <a
                            href="product-details.php"
                            class="view_prod_btn mt-2"
                            >View Products</a
                          >
                        </div>
                      </div>
                      <img
                        src="./assets/images/category-products/img-3.webp"
                        alt="Product 3"
                      />
                    </div>

                    <div class="position-relative category_product_card">
                      <div
                        class="position-absolute top-0 start-0 z-0 w-100 h-100 d-flex justify-content-center align-items-end p-3 p-md-4"
                      >
                        <div
                          class="d-flex flex-column align-items-center gap-2 title_and_btn"
                        >
                          <span>Fancy shopping bags</span>
                          <a
                            href="product-details.php"
                            class="view_prod_btn mt-2"
                            >View Products</a
                          >
                        </div>
                      </div>
                      <img
                        src="./assets/images/category-products/img-4.webp"
                        alt="Product 4"
                      />
                    </div>
                  </div>
                  <div
                    class="category-products d-flex align-items-center gap-4 mt-4"
                  >
                    <div class="position-relative category_product_card">
                      <div
                        class="position-absolute top-0 start-0 z-0 w-100 h-100 d-flex justify-content-center align-items-end p-3 p-md-4"
                      >
                        <div
                          class="d-flex flex-column align-items-center gap-2 title_and_btn"
                        >
                          <span>Fancy shopping bags</span>
                          <a
                            href="product-details.php"
                            class="view_prod_btn mt-2"
                            >View Products</a
                          >
                        </div>
                      </div>
                      <img
                        src="./assets/images/category-products/img-6.webp"
                        alt="Product 1"
                      />
                    </div>

                    <div class="position-relative category_product_card">
                      <div
                        class="position-absolute top-0 start-0 z-0 w-100 h-100 d-flex justify-content-center align-items-end p-3 p-md-4"
                      >
                        <div
                          class="d-flex flex-column align-items-center gap-2 title_and_btn"
                        >
                          <span>Fancy shopping bags</span>
                          <a
                            href="product-details.php"
                            class="view_prod_btn mt-2"
                            >View Products</a
                          >
                        </div>
                      </div>
                      <img
                        src="./assets/images/category-products/img-3.webp"
                        alt="Product 2"
                      />
                    </div>

                    <div class="position-relative category_product_card">
                      <div
                        class="position-absolute top-0 start-0 z-0 w-100 h-100 d-flex justify-content-center align-items-end p-3 p-md-4"
                      >
                        <div
                          class="d-flex flex-column align-items-center gap-2 title_and_btn"
                        >
                          <span>Fancy shopping bags</span>
                          <a
                            href="product-details.php"
                            class="view_prod_btn mt-2"
                            >View Products</a
                          >
                        </div>
                      </div>
                      <img
                        src="./assets/images/category-products/img-4.webp"
                        alt="Product 3"
                      />
                    </div>

                    <div class="position-relative category_product_card">
                      <div
                        class="position-absolute top-0 start-0 z-0 w-100 h-100 d-flex justify-content-center align-items-end p-3 p-md-4"
                      >
                        <div
                          class="d-flex flex-column align-items-center gap-2 title_and_btn"
                        >
                          <span>Fancy shopping bags</span>
                          <a
                            href="product-details.php"
                            class="view_prod_btn mt-2"
                            >View Products</a
                          >
                        </div>
                      </div>
                      <img
                        src="./assets/images/category-products/img-5.webp"
                        alt="Product 4"
                      />
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
      <div class="pt-5 py-lg-5"></div>
      <section
        style="background: linear-gradient(180deg, #794f38 0%, #a47d68 100%)"
        class="position-relative mission_section mx-auto"
      >
        <img
          class="brown_bag_img"
          src="./assets/images/shopping-bag.webp"
          alt="decoration"
        />
        <div class="container-lg mx-auto py-5">
          <h3 class="text-white fw-bold text-center fs-1">
            Our Mission & Values
          </h3>
          <div class="row row-gap-5 pt-3 pt-md-5">
            <div class="col-md-6">
              <h3 class="fs-2 text-white text-center fw-semibold">Mission</h3>
              <div class="position-relative">
                <img
                  class="img-fluid"
                  src="./assets/images/old-paper.webp"
                  alt="Mission"
                />
                <!-- content -->
                <div
                  class="position-absolute top-0 start-0 z-0 w-100 h-100 p-3 p-md-4 p-lg-5 d-flex align-items-center paper_content"
                >
                  <div>
                    <h4
                      style="color: #6b2f09"
                      class="fs-4 text-center fw-semibold pt-md-4"
                    >
                      At Print Pack Innovations, we live by a central mission
                    </h4>
                    <p class="text-black text-center mt-3 px-md-4 px-lg-5">
                      To empower brands with packaging solutions that combine
                      creativity, functionality, and sustainability. We believe
                      your packaging should not only protect your products but
                      also tell your brand’s story in a memorable way.
                    </p>
                  </div>
                </div>
              </div>
            </div>
            <div class="col-md-6">
              <h3 class="fs-2 text-white text-center fw-semibold">Values</h3>
              <div class="position-relative">
                <img
                  class="img-fluid"
                  src="./assets/images/old-paper.webp"
                  alt="Mission"
                />
                <!-- content -->
                <div
                  class="position-absolute top-0 start-0 z-0 w-100 h-100 p-3 p-md-4 p-lg-5 d-flex align-items-center paper_content"
                >
                  <div>
                    <h4
                      style="color: #6b2f09"
                      class="fs-4 text-center fw-semibold pt-md-4"
                    >
                      Our vision goes beyond sustainability
                    </h4>
                    <p class="text-black text-center mt-3 px-md-4 px-lg-5">
                      We empower brands with innovative, sustainable packaging
                      that enhances customer delight, boosts visibility, and
                      drives growth—crafting solutions that protect the
                      environment while making lasting impressions and
                      strengthening your top line.
                    </p>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="position-relative choose_section mx-auto">
        <img class="openBox" src="./assets/images/openbox.webp" alt="" />
        <div class="container-lg mx-auto py-5">
          <div class="row justify-content-center pt-5 pt-lg-4 mt-lg-3">
            <div class="col-md-8">
              <h3 class="mix_heading_color fs-1 fw-bold text-center">
                Four Reasons We’re the Perfect <span>Packaging</span> Partner
              </h3>
            </div>
          </div>
          <div class="swiper choose_slider mt-3 mt-md-5 px-3 px-lg-0">
            <div class="swiper-wrapper">
              <div class="swiper-slide">
                <div class="choose_card p-3 p-md-4">
                  <div
                    class="d-flex justify-content-between align-items-center gap-4"
                  >
                    <div>
                      <img src="./assets/images/icon-1.webp" alt="" />
                    </div>
                    <span class="text-black fw-bold fs-1">01</span>
                  </div>
                  <h5 class="fs-6 mt-4 fw-bold">1. Precision Craftsmanship</h5>
                  <p class="mt-4 fw-medium">
                    We uphold a zero-defects policy, ensuring uncompromised
                    quality. Our team of experts oversees every detail, from
                    material selection to final finishing
                  </p>
                </div>
              </div>
              <div class="swiper-slide">
                <div class="choose_card p-3 p-md-4">
                  <div
                    class="d-flex justify-content-between align-items-center gap-4"
                  >
                    <div>
                      <img src="./assets/images/icon-2.webp" alt="" />
                    </div>
                    <span class="text-black fw-bold fs-1">02</span>
                  </div>
                  <h5 class="fs-6 mt-4 fw-bold">
                    2. Full-Spectrum Packaging Support
                  </h5>
                  <p class="mt-4 fw-medium">
                    We provide end-to-end assistance—from initial concept design
                    to after-sales services. Our specialists guide you through
                    paper types, printing techniques, and finishing touches
                  </p>
                </div>
              </div>
              <div class="swiper-slide">
                <div class="choose_card p-3 p-md-4">
                  <div
                    class="d-flex justify-content-between align-items-center gap-4"
                  >
                    <div>
                      <img src="./assets/images/icon-3.webp" alt="" />
                    </div>
                    <span class="text-black fw-bold fs-1">03</span>
                  </div>
                  <h5 class="fs-6 mt-4 fw-bold">3. Customized Versatility</h5>
                  <p class="mt-4 fw-medium">
                    We offer doorstep packaging solutions, providing convenience
                    and cost-effectiveness. Our wide product range can be
                    tailored to fit your unique branding needs
                  </p>
                </div>
              </div>
              <div class="swiper-slide">
                <div class="choose_card p-3 p-md-4">
                  <div
                    class="d-flex justify-content-between align-items-center gap-4"
                  >
                    <div>
                      <img src="./assets/images/icon-4.webp" alt="" />
                    </div>
                    <span class="text-black fw-bold fs-1">04</span>
                  </div>
                  <h5 class="fs-6 mt-4 fw-bold">4. Cutting-Edge Innovation</h5>
                  <p class="mt-4 fw-medium">
                    We stay ahead of trends by integrating the latest in design,
                    food safety, and emerging eco-materials. We consistently
                    invest in research and development to offer pioneering
                    solutions
                  </p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
      <div class="mx-auto row mt-md-5 innovation_section">
        <div class="p-0 col-md-4 col-lg-4">
          <img
            class="footer_img"
            src="./assets/images/footer_img.webp"
            alt=""
          />
        </div>
        <div
          style="
            background: linear-gradient(
              339.17deg,
              #794f38 28.69%,
              #df9267 131.24%
            );
          "
          class="p-0 col-md-8 col-lg-8 px-2 py-5 p-md-5 d-flex align-items-center"
        >
          <div class="row">
            <div class="col-md-9">
              <h3 class="fs-1 text-capitalize text-white fw-bold">
                Innovate Beyond Boundaries
              </h3>
              <div
                style="border-left: 3px solid white"
                class="mt-4 ps-3 ps-md-3"
              >
                <p class="mt-3 text-white">
                  If you have a unique packaging challenge that requires special
                  materials, advanced printing methods, or non-standard shapes,
                  our Custom R&D team is ready to collaborate. We thrive on
                  turning complex ideas into tangible solutions.
                </p>
                <p class="mt-3 text-white">
                  From concept sketches to material sourcing and prototype
                  development, we maintain transparent communication at every
                  stage. This hands-on approach ensures that the final product
                  meets both your functional needs and brand aspirations.
                </p>
              </div>
            </div>
          </div>
        </div>
      </div>
      <section>
        <div class="container-lg mx-auto py-5 mt-lg-5">
          <div class="row">
            <div class="col-md-6 p-0">
              <img class="img-fluid" src="./assets/images/trophy.webp" alt="" />
              <div
                style="border: 2px solid var(--primary)"
                class="row align-items-center py-4"
              >
                <div
                  style="border-right: 2px solid var(--primary)"
                  class="col-6 d-flex justify-content-center align-items-center h-100"
                >
                  <div
                    class="d-flex flex-column justify-content-center align-items-center gap-2"
                  >
                    <h4
                      style="color: #6b2f09"
                      class="fs-4 fw-bold mb-0 text-center"
                    >
                      Call for a Quote
                    </h4>
                    <a
                      style="color: #6b2f09"
                      href="tel:9811623456"
                      class="d-inline-block fw-semibold fs-5 text-decoration-none text-center"
                      >(+91) 9811623456</a
                    >
                  </div>
                </div>
                <div
                  class="col-6 h-100 d-flex justify-content-center align-items-center"
                >
                  <a href="about.php" class="learn_more_btn">Learn More</a>
                </div>
              </div>
            </div>
            <div
              style="
                background: linear-gradient(
                  180deg,
                  #b07351 8.78%,
                  #ffffff 86.95%
                );
              "
              class="col-md-6 pt-5 p-md-0"
            >
              <div class="p-2 p-md-4 p-lg-5">
                <h4 class="text-white fw-bold text-center fs-1 text-capitalize">
                  Stay Ahead in a Competitive Market
                </h4>
                <p class="text-black fw-medium mt-4 fs-5">
                  Stay ahead in a competitive market with our innovative print
                  and packaging solutions. We offer high-quality, sustainable,
                  and customized packaging designed to enhance your brand
                  presence and customer experience. Our advanced printing
                  technology ensures precision, vibrant visuals, and durability,
                  making your products stand out. Whether you need eco-friendly
                  materials, premium packaging, or creative branding solutions,
                  we deliver excellence at every step. Elevate your business
                  with packaging that speaks volumes and sets you apart in
                  today’s fast-evolving industry.
                </p>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section class="container-fluid">
        <div class="container-lg mx-auto pt-2 pb-5 py-lg-5">
          <h3 style="color: var(--primary)" class="fs-1 text-center fw-bold">
            Thoughts from Our Customers
          </h3>
          <div class="pt-3 pt-lg-5"></div>
          <div class="slider testimonial_slider overflow-hidden px-4 px-lg-0">
            <div class="swiper-wrapper pt-5 mt-3">
              <div class="swiper-slide testimonial_card p-3 p-md-4 p-lg-4">
                <div class="user_svg d-flex justify-content-center py-2">
                  <svg
                    width="96"
                    height="96"
                    viewBox="0 0 96 96"
                    fill="none"
                    xmlns="http://www.w3.org/2000/svg"
                  >
                    <path
                      d="M18.7875 72.225C22.825 69.1375 27.3375 66.7031 32.325 64.9219C37.3125 63.1406 42.5375 62.25 48 62.25C53.4625 62.25 58.6875 63.1406 63.675 64.9219C68.6625 66.7031 73.175 69.1375 77.2125 72.225C79.9833 68.9792 82.1406 65.2979 83.6844 61.1813C85.2281 57.0646 86 52.6708 86 48C86 37.4708 82.299 28.5052 74.8969 21.1031C67.4948 13.701 58.5292 10 48 10C37.4708 10 28.5052 13.701 21.1031 21.1031C13.701 28.5052 10 37.4708 10 48C10 52.6708 10.7719 57.0646 12.3156 61.1813C13.8594 65.2979 16.0167 68.9792 18.7875 72.225ZM48 52.75C43.3292 52.75 39.3906 51.1469 36.1844 47.9406C32.9781 44.7344 31.375 40.7958 31.375 36.125C31.375 31.4542 32.9781 27.5156 36.1844 24.3094C39.3906 21.1031 43.3292 19.5 48 19.5C52.6708 19.5 56.6094 21.1031 59.8156 24.3094C63.0219 27.5156 64.625 31.4542 64.625 36.125C64.625 40.7958 63.0219 44.7344 59.8156 47.9406C56.6094 51.1469 52.6708 52.75 48 52.75ZM48 95.5C41.4292 95.5 35.2542 94.2531 29.475 91.7594C23.6958 89.2656 18.6688 85.8812 14.3938 81.6062C10.1187 77.3312 6.73438 72.3042 4.24062 66.525C1.74687 60.7458 0.5 54.5708 0.5 48C0.5 41.4292 1.74687 35.2542 4.24062 29.475C6.73438 23.6958 10.1187 18.6688 14.3938 14.3938C18.6688 10.1187 23.6958 6.73438 29.475 4.24062C35.2542 1.74687 41.4292 0.5 48 0.5C54.5708 0.5 60.7458 1.74687 66.525 4.24062C72.3042 6.73438 77.3312 10.1187 81.6062 14.3938C85.8812 18.6688 89.2656 23.6958 91.7594 29.475C94.2531 35.2542 95.5 41.4292 95.5 48C95.5 54.5708 94.2531 60.7458 91.7594 66.525C89.2656 72.3042 85.8812 77.3312 81.6062 81.6062C77.3312 85.8812 72.3042 89.2656 66.525 91.7594C60.7458 94.2531 54.5708 95.5 48 95.5Z"
                      fill="#6B2F09"
                    />
                  </svg>
                </div>
                <div class="d-flex flex-column align-items-center py-4">
                  <h5 class="text-center text-white fw-semibold fs-5 mb-3">
                    Rakesh Sharma
                  </h5>
                  <img
                    class="rating"
                    src="./assets/images/stars.webp"
                    alt="ratings"
                  />
                </div>
                <div class="d-flex justify-content-center align-items-center">
                  <svg
                    width="35"
                    height="29"
                    viewBox="0 0 35 29"
                    fill="none"
                    xmlns="http://www.w3.org/2000/svg"
                  >
                    <path
                      d="M21.0391 0H34.997V16.1003L29.3998 29H22.4419L28.011 16.1003H21.0391V0Z"
                      fill="white"
                    />
                    <path
                      d="M0 0H13.9579V16.1003L8.36072 29H1.40281L6.97194 16.1003H0V0Z"
                      fill="white"
                    />
                  </svg>
                </div>
                <p class="text-black fw-medium mt-4 text-justify">
                  We were searching for an eco-friendly packaging partner and
                  Sustainable Print & Pack exceeded our expectations. Not only
                  is the quality outstanding, but their commitment to
                  sustainability aligns perfectly with our brand values. Our
                  customers love the biodegradable packaging.
                </p>
              </div>
              <div class="swiper-slide testimonial_card p-3 p-md-4 p-lg-4">
                <div class="user_svg d-flex justify-content-center py-2">
                  <svg
                    width="96"
                    height="96"
                    viewBox="0 0 96 96"
                    fill="none"
                    xmlns="http://www.w3.org/2000/svg"
                  >
                    <path
                      d="M18.7875 72.225C22.825 69.1375 27.3375 66.7031 32.325 64.9219C37.3125 63.1406 42.5375 62.25 48 62.25C53.4625 62.25 58.6875 63.1406 63.675 64.9219C68.6625 66.7031 73.175 69.1375 77.2125 72.225C79.9833 68.9792 82.1406 65.2979 83.6844 61.1813C85.2281 57.0646 86 52.6708 86 48C86 37.4708 82.299 28.5052 74.8969 21.1031C67.4948 13.701 58.5292 10 48 10C37.4708 10 28.5052 13.701 21.1031 21.1031C13.701 28.5052 10 37.4708 10 48C10 52.6708 10.7719 57.0646 12.3156 61.1813C13.8594 65.2979 16.0167 68.9792 18.7875 72.225ZM48 52.75C43.3292 52.75 39.3906 51.1469 36.1844 47.9406C32.9781 44.7344 31.375 40.7958 31.375 36.125C31.375 31.4542 32.9781 27.5156 36.1844 24.3094C39.3906 21.1031 43.3292 19.5 48 19.5C52.6708 19.5 56.6094 21.1031 59.8156 24.3094C63.0219 27.5156 64.625 31.4542 64.625 36.125C64.625 40.7958 63.0219 44.7344 59.8156 47.9406C56.6094 51.1469 52.6708 52.75 48 52.75ZM48 95.5C41.4292 95.5 35.2542 94.2531 29.475 91.7594C23.6958 89.2656 18.6688 85.8812 14.3938 81.6062C10.1187 77.3312 6.73438 72.3042 4.24062 66.525C1.74687 60.7458 0.5 54.5708 0.5 48C0.5 41.4292 1.74687 35.2542 4.24062 29.475C6.73438 23.6958 10.1187 18.6688 14.3938 14.3938C18.6688 10.1187 23.6958 6.73438 29.475 4.24062C35.2542 1.74687 41.4292 0.5 48 0.5C54.5708 0.5 60.7458 1.74687 66.525 4.24062C72.3042 6.73438 77.3312 10.1187 81.6062 14.3938C85.8812 18.6688 89.2656 23.6958 91.7594 29.475C94.2531 35.2542 95.5 41.4292 95.5 48C95.5 54.5708 94.2531 60.7458 91.7594 66.525C89.2656 72.3042 85.8812 77.3312 81.6062 81.6062C77.3312 85.8812 72.3042 89.2656 66.525 91.7594C60.7458 94.2531 54.5708 95.5 48 95.5Z"
                      fill="#6B2F09"
                    />
                  </svg>
                </div>
                <div class="d-flex flex-column align-items-center py-4">
                  <h5 class="text-center text-white fw-semibold fs-5 mb-3">
                    Mukesh
                  </h5>
                  <img
                    class="rating"
                    src="./assets/images/stars.webp"
                    alt="ratings"
                  />
                </div>
                <div class="d-flex justify-content-center align-items-center">
                  <svg
                    width="35"
                    height="29"
                    viewBox="0 0 35 29"
                    fill="none"
                    xmlns="http://www.w3.org/2000/svg"
                  >
                    <path
                      d="M21.0391 0H34.997V16.1003L29.3998 29H22.4419L28.011 16.1003H21.0391V0Z"
                      fill="white"
                    />
                    <path
                      d="M0 0H13.9579V16.1003L8.36072 29H1.40281L6.97194 16.1003H0V0Z"
                      fill="white"
                    />
                  </svg>
                </div>
                <p class="text-black fw-medium mt-4 text-justify">
                  Switching to Sustainable Print & Pack was one of the best
                  decisions for our business. The recycled materials and
                  soy-based inks make our packaging 100% sustainable, without
                  compromising on design or durability. Plus, their pricing is
                  competitive.
                </p>
              </div>
              <div class="swiper-slide testimonial_card p-3 p-md-4 p-lg-4">
                <div class="user_svg d-flex justify-content-center py-2">
                  <svg
                    width="96"
                    height="96"
                    viewBox="0 0 96 96"
                    fill="none"
                    xmlns="http://www.w3.org/2000/svg"
                  >
                    <path
                      d="M18.7875 72.225C22.825 69.1375 27.3375 66.7031 32.325 64.9219C37.3125 63.1406 42.5375 62.25 48 62.25C53.4625 62.25 58.6875 63.1406 63.675 64.9219C68.6625 66.7031 73.175 69.1375 77.2125 72.225C79.9833 68.9792 82.1406 65.2979 83.6844 61.1813C85.2281 57.0646 86 52.6708 86 48C86 37.4708 82.299 28.5052 74.8969 21.1031C67.4948 13.701 58.5292 10 48 10C37.4708 10 28.5052 13.701 21.1031 21.1031C13.701 28.5052 10 37.4708 10 48C10 52.6708 10.7719 57.0646 12.3156 61.1813C13.8594 65.2979 16.0167 68.9792 18.7875 72.225ZM48 52.75C43.3292 52.75 39.3906 51.1469 36.1844 47.9406C32.9781 44.7344 31.375 40.7958 31.375 36.125C31.375 31.4542 32.9781 27.5156 36.1844 24.3094C39.3906 21.1031 43.3292 19.5 48 19.5C52.6708 19.5 56.6094 21.1031 59.8156 24.3094C63.0219 27.5156 64.625 31.4542 64.625 36.125C64.625 40.7958 63.0219 44.7344 59.8156 47.9406C56.6094 51.1469 52.6708 52.75 48 52.75ZM48 95.5C41.4292 95.5 35.2542 94.2531 29.475 91.7594C23.6958 89.2656 18.6688 85.8812 14.3938 81.6062C10.1187 77.3312 6.73438 72.3042 4.24062 66.525C1.74687 60.7458 0.5 54.5708 0.5 48C0.5 41.4292 1.74687 35.2542 4.24062 29.475C6.73438 23.6958 10.1187 18.6688 14.3938 14.3938C18.6688 10.1187 23.6958 6.73438 29.475 4.24062C35.2542 1.74687 41.4292 0.5 48 0.5C54.5708 0.5 60.7458 1.74687 66.525 4.24062C72.3042 6.73438 77.3312 10.1187 81.6062 14.3938C85.8812 18.6688 89.2656 23.6958 91.7594 29.475C94.2531 35.2542 95.5 41.4292 95.5 48C95.5 54.5708 94.2531 60.7458 91.7594 66.525C89.2656 72.3042 85.8812 77.3312 81.6062 81.6062C77.3312 85.8812 72.3042 89.2656 66.525 91.7594C60.7458 94.2531 54.5708 95.5 48 95.5Z"
                      fill="#6B2F09"
                    />
                  </svg>
                </div>
                <div class="d-flex flex-column align-items-center py-4">
                  <h5 class="text-center text-white fw-semibold fs-5 mb-3">
                    Vijay Kumar
                  </h5>
                  <img
                    class="rating"
                    src="./assets/images/stars.webp"
                    alt="ratings"
                  />
                </div>
                <div class="d-flex justify-content-center align-items-center">
                  <svg
                    width="35"
                    height="29"
                    viewBox="0 0 35 29"
                    fill="none"
                    xmlns="http://www.w3.org/2000/svg"
                  >
                    <path
                      d="M21.0391 0H34.997V16.1003L29.3998 29H22.4419L28.011 16.1003H21.0391V0Z"
                      fill="white"
                    />
                    <path
                      d="M0 0H13.9579V16.1003L8.36072 29H1.40281L6.97194 16.1003H0V0Z"
                      fill="white"
                    />
                  </svg>
                </div>
                <p class="text-black fw-medium mt-4 text-justify">
                  We wanted packaging that reflected our mission of
                  sustainability, and this team delivered! From compostable
                  mailers to recycled paper boxes, every product is thoughtfully
                  designed. Our customers appreciate the effort, and so do we.
                </p>
              </div>
              <div class="swiper-slide testimonial_card p-3 p-md-4 p-lg-4">
                <div class="user_svg d-flex justify-content-center py-2">
                  <svg
                    width="96"
                    height="96"
                    viewBox="0 0 96 96"
                    fill="none"
                    xmlns="http://www.w3.org/2000/svg"
                  >
                    <path
                      d="M18.7875 72.225C22.825 69.1375 27.3375 66.7031 32.325 64.9219C37.3125 63.1406 42.5375 62.25 48 62.25C53.4625 62.25 58.6875 63.1406 63.675 64.9219C68.6625 66.7031 73.175 69.1375 77.2125 72.225C79.9833 68.9792 82.1406 65.2979 83.6844 61.1813C85.2281 57.0646 86 52.6708 86 48C86 37.4708 82.299 28.5052 74.8969 21.1031C67.4948 13.701 58.5292 10 48 10C37.4708 10 28.5052 13.701 21.1031 21.1031C13.701 28.5052 10 37.4708 10 48C10 52.6708 10.7719 57.0646 12.3156 61.1813C13.8594 65.2979 16.0167 68.9792 18.7875 72.225ZM48 52.75C43.3292 52.75 39.3906 51.1469 36.1844 47.9406C32.9781 44.7344 31.375 40.7958 31.375 36.125C31.375 31.4542 32.9781 27.5156 36.1844 24.3094C39.3906 21.1031 43.3292 19.5 48 19.5C52.6708 19.5 56.6094 21.1031 59.8156 24.3094C63.0219 27.5156 64.625 31.4542 64.625 36.125C64.625 40.7958 63.0219 44.7344 59.8156 47.9406C56.6094 51.1469 52.6708 52.75 48 52.75ZM48 95.5C41.4292 95.5 35.2542 94.2531 29.475 91.7594C23.6958 89.2656 18.6688 85.8812 14.3938 81.6062C10.1187 77.3312 6.73438 72.3042 4.24062 66.525C1.74687 60.7458 0.5 54.5708 0.5 48C0.5 41.4292 1.74687 35.2542 4.24062 29.475C6.73438 23.6958 10.1187 18.6688 14.3938 14.3938C18.6688 10.1187 23.6958 6.73438 29.475 4.24062C35.2542 1.74687 41.4292 0.5 48 0.5C54.5708 0.5 60.7458 1.74687 66.525 4.24062C72.3042 6.73438 77.3312 10.1187 81.6062 14.3938C85.8812 18.6688 89.2656 23.6958 91.7594 29.475C94.2531 35.2542 95.5 41.4292 95.5 48C95.5 54.5708 94.2531 60.7458 91.7594 66.525C89.2656 72.3042 85.8812 77.3312 81.6062 81.6062C77.3312 85.8812 72.3042 89.2656 66.525 91.7594C60.7458 94.2531 54.5708 95.5 48 95.5Z"
                      fill="#6B2F09"
                    />
                  </svg>
                </div>
                <div class="d-flex flex-column align-items-center py-4">
                  <h5 class="text-center text-white fw-semibold fs-5 mb-3">
                    Rajeev Kumar
                  </h5>
                  <img
                    class="rating"
                    src="./assets/images/stars.webp"
                    alt="ratings"
                  />
                </div>
                <div class="d-flex justify-content-center align-items-center">
                  <svg
                    width="35"
                    height="29"
                    viewBox="0 0 35 29"
                    fill="none"
                    xmlns="http://www.w3.org/2000/svg"
                  >
                    <path
                      d="M21.0391 0H34.997V16.1003L29.3998 29H22.4419L28.011 16.1003H21.0391V0Z"
                      fill="white"
                    />
                    <path
                      d="M0 0H13.9579V16.1003L8.36072 29H1.40281L6.97194 16.1003H0V0Z"
                      fill="white"
                    />
                  </svg>
                </div>
                <p class="text-black fw-medium mt-4 text-justify">
                  As a customer who values sustainability, I was thrilled to
                  receive my order in eco-friendly packaging! From compostable
                  mailers to recycled boxes, every detail reflects a commitment
                  to the planet. It’s refreshing to see brands that truly care!
                </p>
              </div>
              <div class="swiper-slide testimonial_card p-3 p-md-4 p-lg-4">
                <div class="user_svg d-flex justify-content-center py-2">
                  <svg
                    width="96"
                    height="96"
                    viewBox="0 0 96 96"
                    fill="none"
                    xmlns="http://www.w3.org/2000/svg"
                  >
                    <path
                      d="M18.7875 72.225C22.825 69.1375 27.3375 66.7031 32.325 64.9219C37.3125 63.1406 42.5375 62.25 48 62.25C53.4625 62.25 58.6875 63.1406 63.675 64.9219C68.6625 66.7031 73.175 69.1375 77.2125 72.225C79.9833 68.9792 82.1406 65.2979 83.6844 61.1813C85.2281 57.0646 86 52.6708 86 48C86 37.4708 82.299 28.5052 74.8969 21.1031C67.4948 13.701 58.5292 10 48 10C37.4708 10 28.5052 13.701 21.1031 21.1031C13.701 28.5052 10 37.4708 10 48C10 52.6708 10.7719 57.0646 12.3156 61.1813C13.8594 65.2979 16.0167 68.9792 18.7875 72.225ZM48 52.75C43.3292 52.75 39.3906 51.1469 36.1844 47.9406C32.9781 44.7344 31.375 40.7958 31.375 36.125C31.375 31.4542 32.9781 27.5156 36.1844 24.3094C39.3906 21.1031 43.3292 19.5 48 19.5C52.6708 19.5 56.6094 21.1031 59.8156 24.3094C63.0219 27.5156 64.625 31.4542 64.625 36.125C64.625 40.7958 63.0219 44.7344 59.8156 47.9406C56.6094 51.1469 52.6708 52.75 48 52.75ZM48 95.5C41.4292 95.5 35.2542 94.2531 29.475 91.7594C23.6958 89.2656 18.6688 85.8812 14.3938 81.6062C10.1187 77.3312 6.73438 72.3042 4.24062 66.525C1.74687 60.7458 0.5 54.5708 0.5 48C0.5 41.4292 1.74687 35.2542 4.24062 29.475C6.73438 23.6958 10.1187 18.6688 14.3938 14.3938C18.6688 10.1187 23.6958 6.73438 29.475 4.24062C35.2542 1.74687 41.4292 0.5 48 0.5C54.5708 0.5 60.7458 1.74687 66.525 4.24062C72.3042 6.73438 77.3312 10.1187 81.6062 14.3938C85.8812 18.6688 89.2656 23.6958 91.7594 29.475C94.2531 35.2542 95.5 41.4292 95.5 48C95.5 54.5708 94.2531 60.7458 91.7594 66.525C89.2656 72.3042 85.8812 77.3312 81.6062 81.6062C77.3312 85.8812 72.3042 89.2656 66.525 91.7594C60.7458 94.2531 54.5708 95.5 48 95.5Z"
                      fill="#6B2F09"
                    />
                  </svg>
                </div>
                <div class="d-flex flex-column align-items-center py-4">
                  <h5 class="text-center text-white fw-semibold fs-5 mb-3">
                    Neha
                  </h5>
                  <img
                    class="rating"
                    src="./assets/images/stars.webp"
                    alt="ratings"
                  />
                </div>
                <div class="d-flex justify-content-center align-items-center">
                  <svg
                    width="35"
                    height="29"
                    viewBox="0 0 35 29"
                    fill="none"
                    xmlns="http://www.w3.org/2000/svg"
                  >
                    <path
                      d="M21.0391 0H34.997V16.1003L29.3998 29H22.4419L28.011 16.1003H21.0391V0Z"
                      fill="white"
                    />
                    <path
                      d="M0 0H13.9579V16.1003L8.36072 29H1.40281L6.97194 16.1003H0V0Z"
                      fill="white"
                    />
                  </svg>
                </div>
                <p class="text-black fw-medium mt-4 text-justify">
                  I love when companies go the extra mile for sustainability,
                  and this packaging proves it! Everything—from the recyclable
                  materials to the minimal waste design—shows real
                  thoughtfulness. It’s great to support a brand that shares my
                  values!
                </p>
              </div>
            </div>
          </div>
        </div>
      </section>
      <section>
        <div class="container-lg mx-auto pt-2 pb-5 py-md-5">
          <h3 style="color: var(--primary)" class="fs-1 text-center fw-bold">
            Frequently Asked Question
          </h3>
          <div class="row justify-content-center mt-4 mt-md-5">
            <div class="col-md-7">
              <div
                class="accordion accordion-flush d-flex flex-column gap-4"
                id="accordionFlushExample"
              >
                <div class="accordion-item">
                  <h2 class="accordion-header">
                    <button
                      class="accordion-button collapsed text-black fw-semibold fs-5"
                      type="button"
                      data-bs-toggle="collapse"
                      data-bs-target="#flush-collapseOne"
                      aria-expanded="false"
                      aria-controls="flush-collapseOne"
                    >
                      What is the Minimum Order Quantity (MOQ)?
                      <svg
                        xmlns="http://www.w3.org/2000/svg"
                        width="24"
                        height="24"
                        viewBox="0 0 24 24"
                        fill="none"
                        stroke="currentColor"
                        stroke-width="2"
                        stroke-linecap="round"
                        stroke-linejoin="round"
                        class="lucide lucide-chevron-down"
                      >
                        <path d="m6 9 6 6 6-6" />
                      </svg>
                    </button>
                  </h2>
                  <div
                    id="flush-collapseOne"
                    class="accordion-collapse collapse"
                    data-bs-parent="#accordionFlushExample"
                  >
                    <div class="accordion-body fw-medium">
                      It varies by product type and customization level. Contact
                      our sales team for details
                    </div>
                  </div>
                </div>
                <div class="accordion-item">
                  <h2 class="accordion-header">
                    <button
                      class="accordion-button collapsed text-black fw-semibold fs-5"
                      type="button"
                      data-bs-toggle="collapse"
                      data-bs-target="#flush-collapseTwo"
                      aria-expanded="false"
                      aria-controls="flush-collapseTwo"
                    >
                      Are all materials biodegradable or compostable?
                      <svg
                        xmlns="http://www.w3.org/2000/svg"
                        width="24"
                        height="24"
                        viewBox="0 0 24 24"
                        fill="none"
                        stroke="currentColor"
                        stroke-width="2"
                        stroke-linecap="round"
                        stroke-linejoin="round"
                        class="lucide lucide-chevron-down"
                      >
                        <path d="m6 9 6 6 6-6" />
                      </svg>
                    </button>
                  </h2>
                  <div
                    id="flush-collapseTwo"
                    class="accordion-collapse collapse"
                    data-bs-parent="#accordionFlushExample"
                  >
                    <div class="accordion-body fw-medium">
                      We offer a range of eco-friendly materials. While many
                      products are fully compostable, certain finishes or
                      linings may be recyclable instead
                    </div>
                  </div>
                </div>
                <div class="accordion-item">
                  <h2 class="accordion-header">
                    <button
                      class="accordion-button collapsed text-black fw-semibold fs-5"
                      type="button"
                      data-bs-toggle="collapse"
                      data-bs-target="#flush-collapseThree"
                      aria-expanded="false"
                      aria-controls="flush-collapseThree"
                    >
                      Do you ship internationally?
                      <svg
                        xmlns="http://www.w3.org/2000/svg"
                        width="24"
                        height="24"
                        viewBox="0 0 24 24"
                        fill="none"
                        stroke="currentColor"
                        stroke-width="2"
                        stroke-linecap="round"
                        stroke-linejoin="round"
                        class="lucide lucide-chevron-down"
                      >
                        <path d="m6 9 6 6 6-6" />
                      </svg>
                    </button>
                  </h2>
                  <div
                    id="flush-collapseThree"
                    class="accordion-collapse collapse"
                    data-bs-parent="#accordionFlushExample"
                  >
                    <div class="accordion-body fw-medium">
                      Yes, we cater to global clientele. We also advise on
                      shipping and customs regulations for smooth deliveries
                    </div>
                  </div>
                </div>
                <div class="accordion-item">
                  <h2 class="accordion-header">
                    <button
                      class="accordion-button collapsed text-black fw-semibold fs-5"
                      type="button"
                      data-bs-toggle="collapse"
                      data-bs-target="#flush-collapseFour"
                      aria-expanded="false"
                      aria-controls="flush-collapseFour"
                    >
                      How long does it take to complete an order?
                      <svg
                        xmlns="http://www.w3.org/2000/svg"
                        width="24"
                        height="24"
                        viewBox="0 0 24 24"
                        fill="none"
                        stroke="currentColor"
                        stroke-width="2"
                        stroke-linecap="round"
                        stroke-linejoin="round"
                        class="lucide lucide-chevron-down"
                      >
                        <path d="m6 9 6 6 6-6" />
                      </svg>
                    </button>
                  </h2>
                  <div
                    id="flush-collapseFour"
                    class="accordion-collapse collapse"
                    data-bs-parent="#accordionFlushExample"
                  >
                    <div class="accordion-body fw-medium">
                      Typical lead times range from 2–6 weeks, depending on the
                      complexity and size of the order
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
    </main>
    <?php
     include 'common/footer.php'
     ?>
  </body>
</html>
