<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="shortcut icon"
      href="./assets/images/favicon.webp"
      type="image/x-icon"
    />
    <title>PrintPack Innovations</title>
    <link rel="stylesheet" href="./assets/stylesheets/style.css" />
    <link rel="stylesheet" href="./assets/stylesheets/responsive.css" />
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/swiper@11/swiper-bundle.min.css"
    />
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH"
      crossorigin="anonymous"
    />
  </head>
  <body>
    <?php
     include 'common/navbar.php'
     ?>
    <main>
      <section>
        <div class="py-4 py-md-5"></div>
        <div class="container-lg mx-auto py-5">
          <div class="row row-gap-4 justify-content-between">
            <div
              class="col-md-6 d-flex justify-content-center align-items-center pe-md-5"
            >
              <img
                class="product_full_img"
                src="./assets/images/products/img-1.webp"
                alt="product"
              />
            </div>
            <div class="col-md-6 d-flex align-items-center pe-md-5">
              <div>
                <h2 style="color: var(--primary)" class="fw-bold fs-2 mb-0">
                  Fancy Paper Bags
                </h2>
                <p class="text-black fw-medium fs-6 mb-0 mt-3">
                  When it comes to making a statement, our fancy shopping bags
                  are the perfect choice. Crafted from premium-grade paper,
                  these bags often feature special finishes like embossing, foil
                  stamping, or spot UV, adding a luxurious flair to your product
                  presentation.Ideal for high-end boutiques, gifting solutions,
                  and promotional events, these bags seamlessly blend
                  sophistication and sustainability. Impress your customers
                  while staying true to your eco-conscious commitment
                </p>
                <div
                  class="d-flex align-items-center flex-wrap flex-md-nowrap gap-4 mt-4"
                >
                  <a
                    href=""
                    class="whatsapp_enquiry px-3 py-2 d-flex align-items-center gap-1 gap-md-2 text-decoration-none fw-medium text-black"
                    >Send enquiry on
                    <img src="./assets/images/whatsapp.png" alt="whatsapp" />
                  </a>
                  <a
                    data-bs-toggle="modal"
                    data-bs-target="#formModal"
                    style="cursor: pointer"
                    class="whatsapp_enquiry px-3 py-2 d-flex align-items-center gap-1 gap-md-2 text-decoration-none fw-medium text-black"
                    >Send enquiry on
                    <img src="./assets/images/gmail.png" alt="gmail" />
                  </a>
                </div>
              </div>
            </div>
          </div>

          <!-- modal for gmail -->
          <div
            class="modal fade"
            id="formModal"
            data-bs-backdrop="static"
            data-bs-keyboard="false"
            tabindex="-1"
            aria-labelledby="staticBackdropLabel"
            aria-hidden="true"
          >
            <div class="modal-dialog modal-lg">
              <div class="modal-content">
                <div class="modal-header">
                  <h1 class="modal-title fs-5" id="staticBackdropLabel">
                    Send Enquiry
                  </h1>
                  <button
                    type="button"
                    class="btn-close"
                    data-bs-dismiss="modal"
                    aria-label="Close"
                  ></button>
                </div>
                <div class="modal-body">
                  <div class="row justify-content-center">
                    <!-- Left column: Form -->
                    <div class="col-md-6">
                      <form>
                        <!-- Name -->
                        <div class="mb-3">
                          <label for="name" class="form-label">Name</label>
                          <input
                            type="text"
                            class="form-control"
                            id="name"
                            placeholder="Enter your name"
                            required
                          />
                        </div>
                        <!-- Email -->
                        <div class="mb-3">
                          <label for="email" class="form-label">Email</label>
                          <input
                            type="email"
                            class="form-control"
                            id="email"
                            placeholder="Enter your email"
                            required
                          />
                        </div>
                        <!-- Phone Number -->
                        <div class="mb-3">
                          <label for="phone" class="form-label"
                            >Phone Number</label
                          >
                          <input
                            type="number"
                            min="0"
                            class="form-control"
                            id="phone"
                            placeholder="Enter your phone number"
                            required
                          />
                        </div>
                        <!-- Quantity Required -->
                        <div class="mb-3">
                          <label for="quantity" class="form-label"
                            >Quantity Required</label
                          >
                          <input
                            type="text"
                            class="form-control"
                            id="quantity"
                            placeholder="Enter required quantity"
                            required
                          />
                        </div>
                        <!-- Submit Button -->
                        <button type="submit" style="background: var(--primary); color: white;" class="btn fw-medium">
                          Submit
                        </button>
                      </form>
                    </div>

                    <!-- Right column: Product Image/Name -->
                    <div class="col-md-6 text-center mt-4 mt-md-0">
                      <!-- Replace with your actual image source -->
                      <img
                        src="./assets/images/category-products/img-1.webp"
                        alt="Suction Table With Co-Branding"
                        class="img-fluid rounded-3"
                        style="max-width: 300px"
                      />
                      <h4 class="mt-3 fs-5">Suction Table With Co-Branding</h4>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>

          <div class="row justify-content-center mt-5">
            <div class="col-md-8 px-0">
              <h2
                style="color: var(--primary)"
                class="fw-bold fs-2 mb-0 text-center"
              >
                Description
              </h2>
              <ol class="mt-4 text-black fw-semibold d-flex flex-column gap-3">
                <li>
                  <p class="text-black fw-medium fs-5 mb-0">
                    <b>Premium Material</b>– Made from sturdy, eco-friendly
                    paper with a luxurious finish.
                  </p>
                </li>
                <li>
                  <p class="text-black fw-medium fs-5 mb-0">
                    <b>Elegant Design</b>– Choose from matte, glossy, or
                    textured finishes in a variety of colors.
                  </p>
                </li>
                <li>
                  <p class="text-black fw-medium fs-5 mb-0">
                    <b>Strong Handles</b>– Reinforced rope or ribbon handles for
                    comfortable carrying.
                  </p>
                </li>
                <li>
                  <p class="text-black fw-medium fs-5 mb-0">
                    <b>Customizable</b>– Add your logo, embossing, or foil
                    stamping for a personalized touch.
                  </p>
                </li>
                <li>
                  <p class="text-black fw-medium fs-5 mb-0">
                    <b>Versatile Use</b>– Perfect for boutiques, gift shops,
                    jewelry packaging, and luxury retail.
                  </p>
                </li>
              </ol>
            </div>
          </div>
        </div>
      </section>
      <section>
        <div class="container-lg mx-auto pb-5 pt-md-4 pb-md-5">
          <h2 style="color: var(--primary)" class="text-center fw-bold fs-1">
            Related Product
          </h2>
          <div class="row row-gap-4 row-gap-md-4 mt-4 mt-md-5">
            <div class="col-md-4 col-lg-4">
              <div
                class="all_prod_card position-relative shadow-sm rounded-4 overflow-hidden"
              >
                <!-- Whatsapp icon -->
                <a target="_blank" href="" class="whatsapp_icon">
                  <img
                    src="./assets/images/whatsapp.png"
                    alt="whatsapp enquiry"
                  />
                </a>
                <img
                  class="product"
                  src="./assets/images/products/img-1.webp"
                  alt="products"
                />
                <div style="background: var(--primary)" class="py-4 px-4">
                  <h5 class="fw-semibold fs-5 text-center text-white mb-0">
                    Paper Bags
                  </h5>
                  <p class="mb-0 mt-2 text-center text-white fw-medium">
                    Reinventing the Classic Carry Bag
                  </p>
                  <div class="d-flex justify-content-center mt-3">
                    <a
                      href=""
                      style="font-size: 14px"
                      class="border border-2 border-white rounded-3 text-white fw-medium py-2 px-3 d-inline-block text-decoration-none"
                      >View Product</a
                    >
                  </div>
                </div>
              </div>
            </div>
            <div class="col-md-4 col-lg-4">
              <div
                class="all_prod_card position-relative shadow-sm rounded-4 overflow-hidden"
              >
                <!-- Whatsapp icon -->
                <a target="_blank" href="" class="whatsapp_icon">
                  <img
                    src="./assets/images/whatsapp.png"
                    alt="whatsapp enquiry"
                  />
                </a>
                <img
                  class="product"
                  src="./assets/images/products/img-1.webp"
                  alt="products"
                />
                <div style="background: var(--primary)" class="py-4 px-4">
                  <h5 class="fw-semibold fs-5 text-center text-white mb-0">
                    Paper Bags
                  </h5>
                  <p class="mb-0 mt-2 text-center text-white fw-medium">
                    Reinventing the Classic Carry Bag
                  </p>
                  <div class="d-flex justify-content-center mt-3">
                    <a
                      href=""
                      style="font-size: 14px"
                      class="border border-2 border-white rounded-3 text-white fw-medium py-2 px-3 d-inline-block text-decoration-none"
                      >View Product</a
                    >
                  </div>
                </div>
              </div>
            </div>
            <div class="col-md-4 col-lg-4">
              <div
                class="all_prod_card position-relative shadow-sm rounded-4 overflow-hidden"
              >
                <!-- Whatsapp icon -->
                <a target="_blank" href="" class="whatsapp_icon">
                  <img
                    src="./assets/images/whatsapp.png"
                    alt="whatsapp enquiry"
                  />
                </a>
                <img
                  class="product"
                  src="./assets/images/products/img-1.webp"
                  alt="products"
                />
                <div style="background: var(--primary)" class="py-4 px-4">
                  <h5 class="fw-semibold fs-5 text-center text-white mb-0">
                    Paper Bags
                  </h5>
                  <p class="mb-0 mt-2 text-center text-white fw-medium">
                    Reinventing the Classic Carry Bag
                  </p>
                  <div class="d-flex justify-content-center mt-3">
                    <a
                      href=""
                      style="font-size: 14px"
                      class="border border-2 border-white rounded-3 text-white fw-medium py-2 px-3 d-inline-block text-decoration-none"
                      >View Product</a
                    >
                  </div>
                </div>
              </div>
            </div>
            <div class="col-md-4 col-lg-4">
              <div
                class="all_prod_card position-relative shadow-sm rounded-4 overflow-hidden"
              >
                <!-- Whatsapp icon -->
                <a target="_blank" href="" class="whatsapp_icon">
                  <img
                    src="./assets/images/whatsapp.png"
                    alt="whatsapp enquiry"
                  />
                </a>
                <img
                  class="product"
                  src="./assets/images/products/img-1.webp"
                  alt="products"
                />
                <div style="background: var(--primary)" class="py-4 px-4">
                  <h5 class="fw-semibold fs-5 text-center text-white mb-0">
                    Paper Bags
                  </h5>
                  <p class="mb-0 mt-2 text-center text-white fw-medium">
                    Reinventing the Classic Carry Bag
                  </p>
                  <div class="d-flex justify-content-center mt-3">
                    <a
                      href=""
                      style="font-size: 14px"
                      class="border border-2 border-white rounded-3 text-white fw-medium py-2 px-3 d-inline-block text-decoration-none"
                      >View Product</a
                    >
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
      <div
        style="background: linear-gradient(180deg, #794f38 0%, #a47d68 100%)"
        class="py-5 mt-md-4"
      >
        <div class="container-lg mx-auto row justify-content-center">
          <div class="col-md-7">
            <h4 class="fs-1 text-white fw-bold text-center">
              Get Yours Now – Premium Quality, Unmatched Performance!
            </h4>
            <div class="d-flex justify-content-center align-items-center mt-4">
              <a href="contact.php" class="learn_more_btn border-white text-white"
                >Contact Now</a
              >
            </div>
          </div>
        </div>
      </div>
      <section>
        <div class="container-lg mx-auto py-5">
          <h2 style="color: var(--primary)" class="text-center fw-bold fs-2">
            Recently Added Products
          </h2>
          <div class="row row-gap-4 row-gap-md-4 mt-5">
            <div class="col-md-4 col-lg-4">
              <div
                class="all_prod_card position-relative shadow-sm rounded-4 overflow-hidden"
              >
                <!-- Whatsapp icon -->
                <a target="_blank" href="" class="whatsapp_icon">
                  <img
                    src="./assets/images/whatsapp.png"
                    alt="whatsapp enquiry"
                  />
                </a>
                <img
                  class="product"
                  src="./assets/images/products/img-1.webp"
                  alt="products"
                />
                <div style="background: var(--primary)" class="py-4 px-4">
                  <h5 class="fw-semibold fs-5 text-center text-white mb-0">
                    Paper Bags
                  </h5>
                  <p class="mb-0 mt-2 text-center text-white fw-medium">
                    Reinventing the Classic Carry Bag
                  </p>
                  <div class="d-flex justify-content-center mt-3">
                    <a
                      href=""
                      style="font-size: 14px"
                      class="border border-2 border-white rounded-3 text-white fw-medium py-2 px-3 d-inline-block text-decoration-none"
                      >View Product</a
                    >
                  </div>
                </div>
              </div>
            </div>
            <div class="col-md-4 col-lg-4">
              <div
                class="all_prod_card position-relative shadow-sm rounded-4 overflow-hidden"
              >
                <!-- Whatsapp icon -->
                <a target="_blank" href="" class="whatsapp_icon">
                  <img
                    src="./assets/images/whatsapp.png"
                    alt="whatsapp enquiry"
                  />
                </a>
                <img
                  class="product"
                  src="./assets/images/products/img-1.webp"
                  alt="products"
                />
                <div style="background: var(--primary)" class="py-4 px-4">
                  <h5 class="fw-semibold fs-5 text-center text-white mb-0">
                    Paper Bags
                  </h5>
                  <p class="mb-0 mt-2 text-center text-white fw-medium">
                    Reinventing the Classic Carry Bag
                  </p>
                  <div class="d-flex justify-content-center mt-3">
                    <a
                      href=""
                      style="font-size: 14px"
                      class="border border-2 border-white rounded-3 text-white fw-medium py-2 px-3 d-inline-block text-decoration-none"
                      >View Product</a
                    >
                  </div>
                </div>
              </div>
            </div>
            <div class="col-md-4 col-lg-4">
              <div
                class="all_prod_card position-relative shadow-sm rounded-4 overflow-hidden"
              >
                <!-- Whatsapp icon -->
                <a target="_blank" href="" class="whatsapp_icon">
                  <img
                    src="./assets/images/whatsapp.png"
                    alt="whatsapp enquiry"
                  />
                </a>
                <img
                  class="product"
                  src="./assets/images/products/img-1.webp"
                  alt="products"
                />
                <div style="background: var(--primary)" class="py-4 px-4">
                  <h5 class="fw-semibold fs-5 text-center text-white mb-0">
                    Paper Bags
                  </h5>
                  <p class="mb-0 mt-2 text-center text-white fw-medium">
                    Reinventing the Classic Carry Bag
                  </p>
                  <div class="d-flex justify-content-center mt-3">
                    <a
                      href=""
                      style="font-size: 14px"
                      class="border border-2 border-white rounded-3 text-white fw-medium py-2 px-3 d-inline-block text-decoration-none"
                      >View Product</a
                    >
                  </div>
                </div>
              </div>
            </div>
            <div class="col-md-4 col-lg-4">
              <div
                class="all_prod_card position-relative shadow-sm rounded-4 overflow-hidden"
              >
                <!-- Whatsapp icon -->
                <a target="_blank" href="" class="whatsapp_icon">
                  <img
                    src="./assets/images/whatsapp.png"
                    alt="whatsapp enquiry"
                  />
                </a>
                <img
                  class="product"
                  src="./assets/images/products/img-1.webp"
                  alt="products"
                />
                <div style="background: var(--primary)" class="py-4 px-4">
                  <h5 class="fw-semibold fs-5 text-center text-white mb-0">
                    Paper Bags
                  </h5>
                  <p class="mb-0 mt-2 text-center text-white fw-medium">
                    Reinventing the Classic Carry Bag
                  </p>
                  <div class="d-flex justify-content-center mt-3">
                    <a
                      href=""
                      style="font-size: 14px"
                      class="border border-2 border-white rounded-3 text-white fw-medium py-2 px-3 d-inline-block text-decoration-none"
                      >View Product</a
                    >
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
    </main>
    <?php
     include 'common/footer.php'
     ?>
  </body>
</html>
